/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005         BY  INTEL  CORPORATION.  ALL        **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results	= new Array();
var URLTarget	= "_blank";

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	Results			= new Array();

	var Exclude_Warning	= "";
	var SearchList		= new Array();
	var idx			= 0;
	var Document		= document;

	if (top.frames.length != 0)	Document = top.frames[1].document;


	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)		SearchList[idx++]	= arguments[i].toString().toLowerCase();
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
				SearchList[idx++]	= arg_array[j].toLowerCase();
		}
	}
	Document.clear();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<font size=5 align=center><b>Search Results</b></font>");
	Document.write("<BR>");


	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}


	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		Document.write("<BR>");
		Document.write("Your search - <b>" + SearchList + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
}

// write the page name, url and description to the browser

function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";
		
	var Document		= document;

	if (top.frames.length != 0)	Document = top.frames[1].document;
	
	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
} 


function FindString(str)
{
	var Count = 0;

	for (j=0; j < Entries.length; j++)
	{
		
		Count = 0;
		if (Entries[j][1].toLowerCase().indexOf(str) != -1)
			Count += 8;
		if (Entries[j][2].toLowerCase().indexOf(str) != -1)
			Count += 5;
		if (Entries[j][3].indexOf(str) != -1)
			Count += 10;
		if (Entries[j][4].indexOf(str) != -1)
			Count += 1;

		if (Count != 0)
		{
			AddToResults(Entries[j][0], Entries[j][1], Entries[j][2], Count);
		}
	}
}

function AddToResults(url, name, desc, count)
{
	var Found	= false;

	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 0);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}

function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "..\\DOS-ODI\\dostrb.htm";
Entries[0][1]         = "DOS Troubleshooting";
Entries[0][2]         = "DOS Troubleshooting Make sure youre using the correct and most recent drivers for this adapter. If youre replacing an existing adapter, make sure the LINK ...";
Entries[0][3]         = "diags.exe dos net.cfg troubleshooting";
Entries[0][4]         = "adapter additional available correct diagnostics diags dos drivers existing file frame last link make matches modified most net network new program recent replacing responder revision running statement sure test troubleshooting type using verify youre";

Entries[1]            = new Array(4);
Entries[1][0]         = "..\\DOS-ODI\\driv_dos.htm";
Entries[1][1]         = "Installing Intel Network Drivers for DOS";
Entries[1][2]         = "Intel Network Drivers for DOS DOS Driver The NDIS2 DOS driver is provided solely for the purpose of loading other operating systems for example, during ...";
Entries[1][3]         = "dos driver ndis2 net.cfg";
Entries[1][4]         = "ability able above activated actual adapter additional address advertise advisable affect after allow already any apps asm assigned attempting auto autoexec automatic autoneg available backward based because becomes before behavior below between bindings bios bit boots both bound buffer bus called calls cannot capability card cause cd character chip client client32 combinations compatibility complete computer config configure connect contains control convenience convention copy correct create current customers decide decimal default defined described destination detect determine device digit directory disable display divided documentation does doesnt done double download drive driver drivername dropped dual due duplex during e1000 e1000odi e1001 e1002 e1003 e100bodi e100x each earlier eeprom enabled enclosed encoded enter eo equal errata error essential establishes etc ethernet exactly example except expecting explicit fails fatal field file find first flow flowcontrol folder following force forming found frame free full function general gigabit given greater half hard hardware helps hexadecimal high however identify ieee ignored improve include indented indicate individual information initializes input install instance instead instructions intel intended invalid ipx ipxodi itself keyword kit know last lastdrive later latest letter limit link list load location lock longer looks loops lower lsb lsl mac machine made make mask match may mbit mechanisms media message mode modify monitor more most mssc multi multicast multiple must name ndis ndis2 needed negotiated negotiation net netware network netx next nic nic/port nics/ports node none normal note novell number nwclient obtains occurs odi off old operating option optional os other out overall overriding packets parameter part partner pause pb pci performance permanent physical please port possible present prevent previously prior pro/1000 pro100 pro1000 problems product programmed promiscuous proper protocol provided purpose push pwla8490 queries quotes range rates read reason reboot receive recently recommends refer reflect regardless relationship remember report reporttxearly requester required requirements requires respond response restrict revision right ris routine rules running rxmonstk same sample satisfy scan scenario second section see select send server service set setup shift should shown silicon since single slot slow software solely spanning specific specified specifying speed speed/duplex speedduplex stack starting station stp style subdirectories such support switch syntax system table text then there therefore third through thus times tips transmit treated treats tree tries txloopcount types unattended under unique up uselastslot user v2 value version violated vlm waiting warning was way whether while without would you've zeros";

Entries[2]            = new Array(4);
Entries[2][0]         = "..\\FREEBSD\\freebsd.htm";
Entries[2][1]         = "FreeBSD Driver for the Intel PRO/1000 Family of Adapters";
Entries[2][2]         = "FreeBSD Driver for the Intel PRO/1000 Family of Adapters Overview This file describes the FreeBSD driver for the Intel PRO/1000 Family of Adapters. This driver ...";
Entries[2][3]         = "duplex freebsd install installation speed";
Entries[2][4]         = "absence adapter additional address after already another apply appropriate archive assign assistance associate auto automatically autoselect base been below between booted both building built bytes cannot can't case cd changes checksum choice clean com com/scripts com/support/network/adapter/pro100/21397 compatibility compile configure confirm connection consult controllers correspond cp create current data default define describes description desktop destination destroy dev/em/if developed device df directory disable documentation does downloadfinder driver dual duplex dynamic edit effect egress either em em0 email eminterface enable enable/disable ensure enter entry established etg example exist external/support family file find following frame freebsd full fully fxg general generic get gigabit go greater guide half hardware hostname htm http hw hz i identify ifconfig improve include increase indicated inet information infrastructure install instructions intel interface ip issue jumbo kern kernel known larger last latest least limit line link listed load loadable look loss machine make makefile man marked mask master master/slave maximum may mbps media mediaopt mobile mode modify module more move mtu must mykernel name need negotiates negotiation netmask network new note num off offload operating option optional order other overview packets page partners perform performance pf phy physical ping planex pm polling poor port presence present pro/1000 proceed product pt questions range reboot receive recommended recompile refer related release remain remove replace requirements result route running runtime rxcsum same section see select server set sh8 size slave slow smp sources specific specified specifying speed step subnet supplied support switch sysctl system tags take tar tcp tested them then there these they through time together traffic transmission transmit transmit/receive turn txcsum type udp uncomment unit untar/unzip updates usage utility valid value verify version vlan vlan10 vlandev without works xvfz";

Entries[3]            = new Array(4);
Entries[3][0]         = "..\\LINUX\\e1000.htm";
Entries[3][1]         = "Linux Driver for the Intel PRO/1000 Family of Adapters";
Entries[3][2]         = "Linux Base Driver for the Intel PRO/1000 Family of Adapters Overview This file describes the Linux Base Driver for the Intel PRO/1000 Family of Adapters, ...";
Entries[3][3]         = "driver linux";
Entries[3][4]         = "about above absolute accessed across adapter addition additional address adjust advertised advertises after against algorithm alias allocated allocation allow along alternatively amount another any application apply archive arp asked assign attributes auto automatic autoneg autonegotiation available base been behave behavior below beyond bigiron binary bit bitmap board both broadcast buffer build built bytes can't case causing caution cd certain cflags change checksum choice coincides com/support/network/adapter/pro100/21397 combinations command common compatibility compile complete concern conditions conf configure connected connection console control copper correct correspond cpu create ct current data de1000 decimal decreasing default defines degradation delay denied dependent depending describes description descriptor designates desktop details detect determined device diagnostics differ different direction directional directory disable displayed displaying distribution dmesg document does domain down download driver dropped dual due duplex during dynamic e1000 each echo editing eeprom efficiency eight either eliminate enable end ensure enter entry environments error establish etg eth eth0 eth1 ethernet ethtool ethx event example expected experience extra failures family feature fiber field file filename filter first flags flow flowcontrol following follows force found foundry frame full functionality fxg generally generate gigabit go good greater guide gz gz' half hang hardware hat help heuristic hex hexadecimal high highest htm http i identify ifconfig ignored impacting improve include/linux/version included includes incoming incompatible increase indicates information initial insmod install instances instead instructions intel interact interface interrupt interrupts/sec interruptthrottlerate involves ip ipv4 issue itanium jumbo just kernel keywords known lan larger last latency later latest learn left less limit line linearly link linux listed load loadable location log loss low lspci machine made majority make manual many mask master master/slave match maximum may mb mbps megabits memory mentioned message microseconds minimizing minimum missing mode moderation modified modprobe module more move mtu multiple must n/a name napi native need negotiate net netdev network next notes now number observed obtain occur off offload operation optimal option optional order other otherwise out over overall override overview package packet parameter particular partitioned partner party passing patches pause pci per performance permanent pf phy's ping planex platform pm point polling poor popular port position possible potential precedence previously prior pro/1000 process product proper pt questions queue ram range range/settings rate read readme reboot receive reception recommend recompiled red redhat reduction refer related release replace reporting represents request require reset resources respond response restoring restricting restricts result revision rpm rpmbuild run rx rxabsintdelay rxdescriptors rxintdelay same saved scripts scripts/ifcfg search second section see sent separate server set sh8 ship should shut simultaneously size slave slow socket solve source sourceforge spec specific specified specifies speed src started starting startup static statistical stop store subnet supplied supplying support suspending switch syntax sysctl system takes tar tb tcp tested them then there these third three throttle through throughput time tools traffic transmission transmit tree trying tuned tuning turn tx txabsintdelay txdescriptors txintdelay type typically udp un unbalanced under unit unless untar/unzip up updating upgrading useful utility utilization utilizes val1 val2 valid value various verify version version/kernel/drivers/net/e1000/e1000 viewing vlans wake watchdog way we website wire wish without wol words work workaround x/src/ xsumrx zero zxf";

Entries[4]            = new Array(4);
Entries[4][0]         = "..\\LINUX\\ldistrib.htm";
Entries[4][1]         = "Linux Distribution Issues";
Entries[4][2]         = "Troubleshooting Using Intel Network Adapters with Linux Overview This file describes Linux distribution specific issues. For general information and support, see the page. If an ...";
Entries[4][3]         = "acpi hat linux red troubleshooting";
Entries[4][4]         = "ability acpi adapter affects api based because been behavior besides board booting brands build cause cd change cloneconfig code compiling config consequences consequently core count creating current d915gev d950gev dep describes desktop directory disabled displayed distribution does driver dual due dump during e100 e1000 el email enable enterprise errors express extraversion fail failure family fault file flavor/module following found function general generate get handle hang hat ia64 identified ignore implemented including information install instructions intel issue ixgb kernel last left limitation linux load located macros make makefile match may message missing modify module modversions more name network new noapic normally notes obj/arch/kernel observed obtained occur operand operator other our overview page panic parameter parameterized pci pcie perform port pro/1000 problem procedure readme rebuild recommend red reference regarding related released removal removed required resolved resolves result revision rpm run safe see segmentation server should similar site sles source spec specific stack steps still struct such support suse symbol syslog system tainted tainting tar their then there those troubleshooting trying turned unintended united unloading unresolved unsupported until up update utility v2 various version visiting warning we web while work workaround zero zipped";

Entries[5]            = new Array(4);
Entries[5][0]         = "..\\LINUX\\support.htm";
Entries[5][1]         = "Intel Customer Support";
Entries[5][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[5][3]         = "";
Entries[5][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[6]            = new Array(4);
Entries[6][0]         = "..\\NWSERVER\\ce1000.htm";
Entries[6][1]         = "Installing Intel Network Drivers for Novell NetWare";
Entries[6][2]         = "Intel PRO/1000 Network Driver for Novell NetWare Installing the Driver Support Pack Requirements Novell NetWare 5.1 requires Support Pack 7, Netware 6.0 requires Support Pack ...";
Entries[6][3]         = "driver duplex frames jumbo netware novell pme snmp speed teaming vlans";
Entries[6][4]         = "abort above adapter additional address advanced advertise after allows already alt any appear apply asking asks assertion attempt attention auto autoexec automatically autoneg available back based been before below bind bitmap board both bytes cabling cannot capabilities caution cd cdrom change check choose combination command common complete computer configure connection console contains continue control copy correct correlate corresponding could create currently default desktop detect determine different disable discussion disk displayed displaying dos drive driver dual duplex e1000 e1000e each either enabled ensure enter error esc establish ethernet example existing exit express f3 false faster feature fiber file find finished first floppy follow force forceduplex frame full generation gigabit go guide half hdetect highest highlight hot identify ignored ii important include inetcfg information infrastructure insert install instructions intel ip jumbo keyword label larger last least lights limit line link list load make manually match maximum may mbps member message mode models modify modules monitor more mount mtu multiple must n/a name need negotiate netware network next note novell number nw5 nw6 nwconfig off offloads operate option pack package packet parameter particular partner path pay pci pf physical platform plug pme pmedisable port press printed prior pro/1000 pro1001000 process product prompt protocols pt qos receive refer removing repeat required requirements requires restrictions result return revision rom same save screen second section see select select/modify server set setup several should similarly single size slot source specified specifies speed speed/duplex state step successfully sum support sure switch system table tagging take team them then these through transmit type unlisted until up updated users valid value various vary versions vlans volume wake work would you're";

Entries[7]            = new Array(4);
Entries[7][0]         = "..\\NWSERVER\\nw_kwgig.htm";
Entries[7][1]         = "NetWare Command Line Parameters and Keywords";
Entries[7][2]         = "NetWare Command Line Parameters and Keywords E1000 Pro/1000 PCI X Server Driver E1000E PRO/1000 PCI Express Server Driver The following NetWare keywords are applicable for ...";
Entries[7][3]         = "ans netware novell vlans";
Entries[7][4]         = "ability above accordingly achieved adapter advanced advertise affected allocate allow always any applicable asserting assigning auto autoneg available based basis before best both buffer build bytes calculated calculation cannot capabilities case cause checksum coalesce coalescebuffers command complete configures contain contiguous control copper copy cpu decrease default defined description descriptor detect determine disables display distinguish dma does down driver duplex during e1000 e1000/e1000e e1000e each effect enable enable/disable ethernet event exist express faster feature fiber finishing flow flowcontrol following forced forceduplex forces fragments frame full gig half hardware heavy host hot ians ii incorrect indicates information initialize installed interrupt ipx jumbo keyword last layers line link list load magic maximum may mbps means memory mode modified more most multiple must negotiate netware network none normally number off offload operation option os other packet parameter partner pci per persist persistency persistent physical please plug pme pmedisable poll possible powered predefined pro/1000 process prompt protocol query receive reduces remain require reside returning revision rx rxchecksum rxdescriptors select server services set size slot snap specify speed stack standard such support system tcp tcp/udp teaming/vlans tells them tracked transmission transmit tx txdescriptors type udp under unlike unload until usage user valid value versions view vlans wait waitforlink waking whether while works";

Entries[8]            = new Array(4);
Entries[8][0]         = "..\\NWSERVER\\nw_akeys.htm";
Entries[8][1]         = "Netware Command Line Parameters and Keywords C100";
Entries[8][2]         = "NetWare ANS Command Line Parameters and Keywords The following NetWare keywords are applicable for the Netware ANS driver. NOTE Always type IANS before the keyword ...";
Entries[8][3]         = "ans keywords netware novell";
Entries[8][4]         = "ability actual ad adapter adaptive aft aggregation alb allows alone always amount any applicable assigned assigns attempt awareness back balance base before between bind block board broadcast buffers burst ce100b certain check choosing command commit connected count creates deciding default delay depth description different displayed displays down driver during dynamically each ecbs enable enable/disable equal etherchannel ethernet example except existing exists failover fast fault fec files first followed following forward frame gec generated get gigabit given gives heavy help here hkeyword ians identifier ieee ii include increments intel interval keyword known last lbn line link list load logical machine match max member message milliseconds minutes mode modified more multicast must n/a name netware network nonsmp note number numeric off optional parameter particular physical primary probe protocol queue ram range receive recheck recommit related remove removeteam removevlanid resent reset retry returns revision rlbmode secondary see send server server1 set sft should shows size smp smpmode snap software spanning specific specified state static status stforward string switch team through tic time tolerance traffic transmissions transmit tree tx type underlying unique unit usage user valid value virtual vlan vlanid";

Entries[9]            = new Array(4);
Entries[9][0]         = "..\\NWSERVER\\nw_ians.htm";
Entries[9][1]         = "Example Netware Configuration Files for ANS software";
Entries[9][2]         = "Example NetWare Configuration Files for ANS. Here is a series of examples for common configurations of Intel's intermediate driver software, iANS.LAN. These examples use a ...";
Entries[9][3]         = "aft alb ans netware novell team vlans";
Entries[9][4]         = "adapter aggregation ans any ce100b combination common configuration connection dependent driver e1000/e1000e etherchannel ethernet example exception fec files frame gec gigabit here ians ieee ii intel intermediate ip ipx keywords last link may mbps mode modified netware pro/100 pro/1000 protocol regardless revision same series server software speed static substitute syntax team therefore these type versa vice vlans";

Entries[10]            = new Array(4);
Entries[10][0]         = "..\\NWSERVER\\team_nw.htm";
Entries[10][1]         = "Teaming and VLANs in NetWare";
Entries[10][2]         = "Teaming and VLANs in Novell NetWare Overview Driver name iANS.LAN Location on CD ROM \\NWSERVER iANS.LAN is the Intel software for Novell NetWare 5.2 through ...";
Entries[10][3]         = "netware novell team vlans";
Entries[10][4]         = "abend ability above accommodate achieve active actual ad adapter adaptive addition address administrator advanced affect aft aggregation alb allocate allow alone alternatively always among amount another any apply appropriate approximately arp assigned assigns attempt attention autoexec automatically awareness away back balance band bandwidth base baseboard basic batch because been before below between bind block bmc board bound broadcast buffer burst bytes called cannot capabilities capable case cause cd ce ce100 ce100b certain change channel check choose cisco client command comment commit common complete configure connected console contents continuously controller copper copy correctly could count create current data deactivated deciding dedicated default define degrade delay dependent depending depicts depth described description designated designates detailed device different directly directory disable disconnection display distinguishes distribution dividing documentation does doesn't done down driver dual due duplex during dynamic e1000 e1000e e82 e83 each ecbs enable enable/disable enabling/disabling end ensure equal error especially etc ethernet etware even events every example except existing exists express extra extreme fact fail failover failure fair fault feature file first followed following forms forward frame function functional functionality general generated get gigabit given gives goes gradually greater greatly group heavy help here higher highest hot however ians identifier ieee ii impact important improve include incoming incomplete increased increments indicating information informing install instead instructions intel intend intermediate internal interval involves ip ip/snap ipx ipxrtr issued item jumbo keyword known lacp lan larger last launched layer lbn lead least level like limit line link list load loan located location logical lose lost low lowest mac machine make manageability management manually match max maximum may mbps mechanism member memory mentioned message method mf milliseconds minimum minutes mistakes mixed mode models modified module more most mt multi multicast multiple must mvt name ncf ncmcon neb need negatively nesl net netware network new nonsmp note notified novell number numeric nwconfig nwserver observed occur off offloads operation opposite optional order os other otherwise our out over overall overview packet page parameter particular partitioned pay pci per perform performance physical place please plug plus port possible potentially precede preferred prevent primary prior pro/100 pro/1000 probe problem problematic process processor promiscuous properly protocol provided provides purpose qos quad queue ram range re reason rebalanced receive recheck recommended recommends recommit reduce reflect refresh register related reload remember removal remove removeteam removevlanid report request require resent reset responds restart restricted result retry return revision rip rlb rlbmode rom routing run same script secondary see select send sense sent server service set setup severe sft shall shift should shows similarly simply since single size sla slightly slot smp smpmode snap software soon spanning specific specify speed start startup state static status stforward still stop string structure successfully such summit2 summit4 support sure switch syntax sys system t1 table tagged tagging take tco tcp team their them then there these through tic time tolerance top topology traffic transmissions transmit tree troubleshooting trunk turned tx type udp underlying unique unit unload unnecessarily unsupported until up usage user usually utility values variety various vary vendor versions via virtual vl2 vl3 vlan vlanid warning was way website while without work would write xf xt";

Entries[11]            = new Array(4);
Entries[11][0]         = "..\\NWSERVER\\nw_snmp.htm";
Entries[11][1]         = "NetWare SNMP Agent Extension";
Entries[11][2]         = "SNMP Agent Extension for NetWare Overview The LANAgent module extends the SNMP agent for NetWare to provide information on Intel adapters. Additional information regarding server ...";
Entries[11][3]         = "netware novell snmp";
Entries[11][4]         = "above according adapters adding additional address advanced agent any appropriate available between cache cause ce100 ce100b checks command community compliant configure consecutive considered controlcommunity current data default define describes description documentation driver e1000 e1000e enable enter etc example express extends extension features file following get go help ians information install instructions integer intel ip lan lanagent last list load management mib modified module more n/a name netware networking nn novell optimal overview package path pci performance period prerequisites pro/100 pro/1000 prompt provide queries receive regarding register revision same second server services set snmp station status structure such support sys teaming through time trap traptarg units update valid value ver versions view vlans";

Entries[12]            = new Array(4);
Entries[12][0]         = "..\\NWSERVER\\nw_cl32.htm";
Entries[12][1]         = "NetWare Client32 for DOS";
Entries[12][2]         = "Novell NetWare Client32 for DOS Tips Client32 for DOS Avoid the following message when loading the driver Do you want to load another frame type ...";
Entries[12][3]         = "client32 netware novell startnet";
Entries[12][4]         = "adapter after again another attempt autoexec available avoid because below bind bit board buffers call cd ce100b client client32 cmsm colon config contain correct dated default device diagnostics diags directory does download drive driver e100bodi electronic encounter english enter equal error ethernet ethertsm external failed fails files first following forceduplex found frame front function himem ii indented iomapmode ipx know lan last lastdrive later latest letter line link load located lslc32 match message modify module msmhardwarefailure multiple must name nbic32 nds need net netware network netx nios note novell number nwlanguage odi33x older parameters passes path pause preferred previously pro/100 pro/1000 program prompt protocol reboot references rem remove requester requires revision root run sample section semi server services set sign skts slot slot2 snap sockets specify speed spx startnet statement take temp test their they tips trannta type undefined under update utility value verify versions y/n";

Entries[13]            = new Array(4);
Entries[13][0]         = "..\\NWSERVER\\nw_kw100.htm";
Entries[13][1]         = "Netware Command Line Parameters and Keywords C100";
Entries[13][2]         = "NetWare Command Line Parameters and Keywords The following NetWare keywords are applicable for the PRO/100 adapter drivers. These parameters are used with the LOAD driver ...";
Entries[13][3]         = "ans keywords netware novell vlans";
Entries[13][4]         = "ability accordingly adapter address administered advanced advertise after allocate allow always any applicable assigned auto automatically autonegotiate buffer build bytes cable capabilities card case ce100b command communicates configures contain control copying cpu decrease default depends description descriptor detect determine digit direction disables distinguish dma does don't driver duplex during each either enable ensures eo83 ethernet event example exist extender fifo flow flowcontrol following forced forceduplex forces forcing fragments frame full half hardware heavy hexadecimal host hot ii including installed intel interrupt keyword laa lan last line link list load locally make match maximum means memory mode modified more most multiple must n/a name negotiate netware network node none note number off operations os output packet parameter partner persist persistency persistent physical plug poll predefined pro/100 process prompt query receive remain represents require reside rx rx/tx rxbuffers same second select sends sense services set slot snap specify speed speed/duplex sram standard such support sure switch syntax system teaming/vlans tells then there these threshold time transmit tx txbuffers txthreshold type typical uaa unable under underruns unique universal unload usage user valid value view vlans whether xnxxxxxxxxxx you're";

Entries[14]            = new Array(4);
Entries[14][0]         = "..\\SCO5\\eeg.htm";
Entries[14][1]         = "Installing Intel Network Drivers for Caldera OpenServer";
Entries[14][2]         = "Intel PRO/1000 Network Driver for SCO OpenServer NOTE The following procedure applies to OpenServer version 5. If you have OpenServer version 6, Please refer to ...";
Entries[14][3]         = "openserver sco";
Entries[14][4]         = "adapter advanced after any applies appropriate asked automatically available changed chmod choose complete configurable copy cp custom default detects directory driver duplex each eeg effect enter exit file first following force image install instances instructions intel kernel last line linked make media mode modified must need netconfig network new note older open openserver opting option other package parameters path please present pro/1000 procedure re read reboot refer relink remove rename revision run sco set setup space speed step such system take tcp/ip there these type typically utility variables version vol volume without";

Entries[15]            = new Array(4);
Entries[15][0]         = "..\\UNIXWARE\\e1008g.htm";
Entries[15][1]         = "Installing the Driver for UnixWare";
Entries[15][2]         = "Intel PRO/1000 Network Driver for UnixWare and OpenServer 6 NOTE UnixWare 7 and OpenServer 6 share the same kernel, and thus the same network driver.";
Entries[15][3]         = "driver openserver unixware";
Entries[15][4]         = "adapter advanced after any appear applications appropriate automatically available avoid behavior below cancel capabilities cause cd cdfs cdrom certain choose closed configure connection continue controller ddi8 default description detailed detects device directly directory documentation downloading driver dual duplex during e1008g each enabled ensure enter entry example exit features file follow force found go hanging hardware hot identify ignore information init install instructions intel issues kernel known lan last latest limitations line list logged make man manager manually maximum may menu mf mkdir mode modified mount mt must names need netcfg network new next note old openserver options other otherwise package page parameters pci pkgadd pkginfo pkgrm please plug port predictable present prevent prior pro/100 pro/1000 process ptfs reboot recommendations recommended reconfiguring refer remove require resides revision root run same save sco scoadmin see select server set setup share shown space speed spool stability start step super sure symptom system tcp/ip there these thus troubleshooting type unixware user utility verify version workarounds";

Entries[16]            = new Array(4);
Entries[16][0]         = "..\\UNIXWARE\\dupl_uw.htm";
Entries[16][1]         = "Set Link Speed and Duplex UnixWare";
Entries[16][2]         = "Set Link Speed and Duplex Servers The default setting is auto negotiation enabled. Change this only to match your link partner. Run the netcfg configuration ...";
Entries[16][3]         = "unixware";
Entries[16][4]         = "auto change configuration default duplex enabled last link manually match modified needed negotiation netcfg partner program revision run select servers set speed";

Entries[17]            = new Array(4);
Entries[17][0]         = "..\\WIN2K\\cdmwin.htm";
Entries[17][1]         = "Common Diagnostics Model";
Entries[17][2]         = "Common Diagnostics Model CDM The Common Diagnostics Model CDM is a standard enabling building block that allows easy integration of plug in diagnostic modules into ...";
Entries[17][3]         = "cdm common diagnostics dmtf integration model wbem";
Entries[17][4]         = "allows applications block building cdm common diagnostic distributed dmtf easy enabling force governed higher integration last management model modified modules part plug revision specification standard task v2";

Entries[18]            = new Array(4);
Entries[18][0]         = "..\\WIN2K\\drv_2kdm.htm";
Entries[18][1]         = "Installing Intel Network Drivers for Microsoft Windows 2000";
Entries[18][2]         = "Intel Network Drivers for Microsoft Windows 2000 Insert the adapter in the computer and plug in the network cable. When Microsoft Windows 2000 discovers the ...";
Entries[18][3]         = "2000 driver microsoft windows";
Entries[18][4]         = "adapter add/remove additional administrators advanced affect alternatively asking automatically autorun below browse cable cancel capable caution cd change clean click compatible computer connections containing continue device directory discovers displayed displays documentation double download driver driver/adapter either expert extract files follow found hardware hot insert install instructions intel last located manager may message microsoft modified more need network new notes ok open operation package parameter perform permanently plug pro product program removal remove revision screen see select settings severely should software special start support system them then through transfer under uninstall update users using value vary view website window wizard";

Entries[19]            = new Array(4);
Entries[19][0]         = "..\\WIN2K\\support.htm";
Entries[19][1]         = "Intel Customer Support";
Entries[19][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[19][3]         = "";
Entries[19][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[20]            = new Array(4);
Entries[20][0]         = "..\\WIN2K\\dupwindm.htm";
Entries[20][1]         = "Configuring Speed and Duplex in Windows";
Entries[20][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[20][3]         = "duplex link speed";
Entries[20][4]         = "adapter apply appropriate auto available based change click configure considerations default device disabled down duplex enabled fiber full gigabit ieee instructions intel last like link manager match mbps menu microsoft modified native navigate negotiation ok open operate partner per pro/1000 properties pull revision select server setting specification speed tab their these windows would xp";

Entries[21]            = new Array(4);
Entries[21][0]         = "..\\WIN2K\\jumbo_dm.htm";
Entries[21][1]         = "Jumbo Frames";
Entries[21][2]         = "Setting up jumbo frames on adapters installed in systems running Microsoft Windows.";
Entries[21][3]         = "device frames jumbo latency manager throughput";
Entries[21][4]         = "adapter advanced apply aware based bytes calculate capability changes click configurations configuring crc desired device different equipment features four frame header higher include information intel jumbo larger last list manager microsoft modified multi must network note ok open other packet plus properties qos revision select set size support switch tab tagging team up using vendor vlans while windows";

Entries[22]            = new Array(4);
Entries[22][0]         = "..\\WIN2K\\mang_win.htm";
Entries[22][1]         = "Remote Wake Up";
Entries[22][2]         = "Setting up Remote Wake up and Wake on LAN on Microsoft Windows operating systems.";
Entries[22][3]         = "remote wake wol";
Entries[22][4]         = "acpi adapter advanced allow anyway apm aware bios bring called capability capable check computer controls device disarms down enable explicitly however include intel lan last limited magic make management manager may microsoft mode modified navigate open operating option os out override packet pme power pro products properties proset remote revision running s5 server set shutdown shutting standby state support sure system tab then there these they type under up using versions wake windows xp";

Entries[23]            = new Array(4);
Entries[23][0]         = "..\\WIN2K\\prosetdm.htm";
Entries[23][1]         = "Using PROSet";
Entries[23][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[23][3]         = "device install manager proset";
Entries[23][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network notes now open options panel prior pro/10gbe process product programs proset removing revision rights running same select server services should simply software start support system tabs there they tips tray uninstall users utility versions windows would x64 xp";

Entries[24]            = new Array(4);
Entries[24][0]         = "..\\WIN2K\\push2k.htm";
Entries[24][1]         = "Windows 2000 Push Install";
Entries[24][2]         = "Microsoft Windows 2000 Push Install Instructions The following document provides instructions for a basic unattended installation of Microsoft Windows 2000 that includes the installation of ...";
Entries[24][3]         = "2000 driver install microsoft push unattended windows";
Entries[24][4]         = "adapters administrators apps basic cd directory document download drivers easily equipment file following includes information install instructions intel last means microsoft modified more network operating pro/100 pro/1000 product provides push pushw2k revision see setup similar system unattended win2k windows";

Entries[25]            = new Array(4);
Entries[25][0]         = "..\\WIN2K\\save_dm.htm";
Entries[25][1]         = "Save and Restore";
Entries[25][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[25][3]         = "function intel proset restore save";
Entries[25][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[26]            = new Array(4);
Entries[26][0]         = "..\\WIN2K\\snmpwin.htm";
Entries[26][1]         = "Simple Network Management Protocol SNMP";
Entries[26][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[26][3]         = "agent management network protocol simple snmp";
Entries[26][4]         = "additional administrators agent autorun called cd click collected compliant components directory download employed experienced follow install instructions intel last management managing menu messages microsoft modified more must network operating prior product protocol revision screen sent servers should simple snmp software/services start systems then traps used utility via windows";

Entries[27]            = new Array(4);
Entries[27][0]         = "..\\WIN2K\\vlwin.htm";
Entries[27][1]         = "Join a Virtual LAN under Windows OS";
Entries[27][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows 2000, XP, and Windows Server 2003.";
Entries[27][3]         = "lans virtual vlan";
Entries[27][4]         = "adapters configure contents environments following information intel last later left maximum microsoft modified more most must pack pane per pro proset revision select server service set support table up versions vlans window xp";

Entries[28]            = new Array(4);
Entries[28][0]         = "..\\WIN2K\\wminicdm.htm";
Entries[28][1]         = "WMI NIC Provider";
Entries[28][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[28][3]         = "provider wmi";
Entries[28][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim click collected common configure consumer contains could data describes detailed device directory distribution dmi docs double driver enables enterprise external features format guide independent index information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace navigate ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";

Entries[29]            = new Array(4);
Entries[29][0]         = "..\\WIN98\\driv_w98.htm";
Entries[29][1]         = "Installing Intel Network Drivers for Microsoft Windows 98";
Entries[29][2]         = "Installing the drivers on Windows 98.";
Entries[29][3]         = "98 driver microsoft windows";
Entries[29][4]         = "adapter add/remove additional again area association automatically autorun base before below better browse cable capable cd checkbox choose circle clean click complete computer confirmation containing contents control copied correctly defer describes device dialog directory discovers disk display documentation does double download drive driver each edition either encounter ensures ethernet exist files finish first follow found function group hardware highlight hot icon ignore immediately indicates information insert install instructions intel last likely list location make manager manually manufacturer message modified my necessary need neighborhood network new next note ok option order out panel perform permanently phantom physical play plug ports pro pro/100 pro/1000 pro100 pro1000 procedure product program prompted properties reboot recognize registry removal remove required restart revision right rom run same screen search second section see select server should software special specific specify starts supported sure system tab table telling then there these troubleshooting type uninstall update was win98se window wizard";

Entries[30]            = new Array(4);
Entries[30][0]         = "..\\WIN98\\support.htm";
Entries[30][1]         = "Intel Customer Support";
Entries[30][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[30][3]         = "";
Entries[30][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[31]            = new Array(4);
Entries[31][0]         = "..\\WIN98\\mang_win.htm";
Entries[31][1]         = "Remote Wake Up";
Entries[31][2]         = "Setting up Remote Wake up and Wake on LAN on Microsoft Windows operating systems.";
Entries[31][3]         = "remote wake wol";
Entries[31][4]         = "acpi adapter advanced allow anyway apm aware bios bring called capability capable check computer controls device disarms down enable explicitly however include intel lan last limited magic make management manager may microsoft mode modified navigate open operating option os out override packet pme power pro products properties proset remote revision running s5 server set shutdown shutting standby state support sure system tab then there these they type under up using versions wake windows xp";

Entries[32]            = new Array(4);
Entries[32][0]         = "..\\WIN98\\push98.htm";
Entries[32][1]         = "Windows 98 Push Install";
Entries[32][2]         = "Windows 98 Push Install Instructions For more information and instructions, see the pushw98.txt file in the APPS\\SETUP\\PUSH\\WIN98SE directory on the Intel CD. Last modified on ...";
Entries[32][3]         = "98 driver microsoft push unattended windows";
Entries[32][4]         = "apps cd directory file information install instructions intel last modified more push pushw98 revision see setup win98se windows";

Entries[33]            = new Array(4);
Entries[33][0]         = "..\\WIN98\\win98trb.htm";
Entries[33][1]         = "Windows 98 Troubleshooting";
Entries[33][2]         = "Windows 98 Troubleshooting If you cant connect to a server or if Windows 98 reports an error after you double click Network Neighborhood, try the ...";
Entries[33][3]         = "98 microsoft solutions troubleshooting windows";
Entries[33][4]         = "adapter add/remove added additional administrator after again article asking associated attempting base because being bound cant cd check choose click common computer connect control copied device disk display double driver earlier error experience file finish first following general guide here icon indicators install instead instructions intel knowledge known lan last later list loaded make manager may microsoft missing modified necessary need neighborhood network online option panel present problem prodd product programs prokddp prompt properties protocols published q242150 reboot refer remove reports resolve revision section see server ships skip software solutions steps suggestions sure symbol then trouble troubleshooting unable update via windows youre you're";

Entries[34]            = new Array(4);
Entries[34][0]         = "..\\WS0332\\cdmwin.htm";
Entries[34][1]         = "Common Diagnostics Model";
Entries[34][2]         = "Common Diagnostics Model CDM The Common Diagnostics Model CDM is a standard enabling building block that allows easy integration of plug in diagnostic modules into ...";
Entries[34][3]         = "cdm common diagnostics dmtf integration model wbem";
Entries[34][4]         = "allows applications block building cdm common diagnostic distributed dmtf easy enabling force governed higher integration last management model modified modules part plug revision specification standard task v2";

Entries[35]            = new Array(4);
Entries[35][0]         = "..\\WS0332\\drv_wsdm.htm";
Entries[35][1]         = "Intel Network Drivers for Windows Server 2003 Professional";
Entries[35][2]         = "Intel Network Drivers for Microsoft Windows Server 2003 NOTES These instructions apply to all versions of Microsoft Windows Server 2003, including Windows Server x64 and ...";
Entries[35][3]         = "2003 driver microsoft server windows";
Entries[35][4]         = "acceptable adapter add/remove administrators advanced affect after already alternatively any apply attempts automatically autorun before below bit cable cancel cannot caution cd change clean click compatible computer connections device discovers displayed double download driver driver/adapter edition expert extracted files find follow found hardware including insert install instructions intel intervention last located manager may microsoft modified need network new notes open operating operation package parameter perform permanently plug pro procedure product programs recommended regardless release remove revision runs screen select server settings severely should software start support system them then these through transfer under uninstall update user value vary versions view website whether window without wizard x64";

Entries[36]            = new Array(4);
Entries[36][0]         = "..\\WS0332\\support.htm";
Entries[36][1]         = "Intel Customer Support";
Entries[36][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[36][3]         = "";
Entries[36][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[37]            = new Array(4);
Entries[37][0]         = "..\\WS0332\\dupwindm.htm";
Entries[37][1]         = "Configuring Speed and Duplex in Windows";
Entries[37][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[37][3]         = "duplex link speed";
Entries[37][4]         = "adapter apply appropriate auto available based change click configure considerations default device disabled down duplex enabled fiber full gigabit ieee instructions intel last like link manager match mbps menu microsoft modified native navigate negotiation ok open operate partner per pro/1000 properties pull revision select server setting specification speed tab their these windows would xp";

Entries[38]            = new Array(4);
Entries[38][0]         = "..\\WS0332\\jumbo_dm.htm";
Entries[38][1]         = "Jumbo Frames";
Entries[38][2]         = "Setting up jumbo frames on adapters installed in systems running Microsoft Windows.";
Entries[38][3]         = "device frames jumbo latency manager throughput";
Entries[38][4]         = "adapter advanced apply aware based bytes calculate capability changes click configurations configuring crc desired device different equipment features four frame header higher include information intel jumbo larger last list manager microsoft modified multi must network note ok open other packet plus properties qos revision select set size support switch tab tagging team up using vendor vlans while windows";

Entries[39]            = new Array(4);
Entries[39][0]         = "..\\WS0332\\mang_win.htm";
Entries[39][1]         = "Remote Wake Up";
Entries[39][2]         = "Setting up Remote Wake up and Wake on LAN on Microsoft Windows operating systems.";
Entries[39][3]         = "remote wake wol";
Entries[39][4]         = "acpi adapter advanced allow anyway apm aware bios bring called capability capable check computer controls device disarms down enable explicitly however include intel lan last limited magic make management manager may microsoft mode modified navigate open operating option os out override packet pme power pro products properties proset remote revision running s5 server set shutdown shutting standby state support sure system tab then there these they type under up using versions wake windows xp";

Entries[40]            = new Array(4);
Entries[40][0]         = "..\\WS0332\\prosetdm.htm";
Entries[40][1]         = "Using PROSet";
Entries[40][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[40][3]         = "device install manager proset";
Entries[40][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network notes now open options panel prior pro/10gbe process product programs proset removing revision rights running same select server services should simply software start support system tabs there they tips tray uninstall users utility versions windows would x64 xp";

Entries[41]            = new Array(4);
Entries[41][0]         = "..\\WS0332\\pushws3.htm";
Entries[41][1]         = "Windows Server 2003 Push Install";
Entries[41][2]         = "Microsoft Windows Server 2003 Push Install Instructions The following document provides instructions for a basic unattended installation of Microsoft Windows Server 2003 that includes the ...";
Entries[41][3]         = "2003 driver microsoft push server unattended windows";
Entries[41][4]         = "adapters administrators apps basic cd directory document download drivers easily equipment file following includes information install instructions intel last means microsoft modified more network operating pro/100 pro/1000 product provides push push pushws3 revision see server setup similar system unattended windows ws03xp32";

Entries[42]            = new Array(4);
Entries[42][0]         = "..\\WS0332\\qos.htm";
Entries[42][1]         = "Quality of Service QoS";
Entries[42][2]         = "A brief discussion of Quality of Service QoS).";
Entries[42][3]         = "balance load qos quality service tagging team";
Entries[42][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor field first flow frame generation gigabit help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note order packet pass prioritization priority pro/1000 process programs proset pwla qos quality real receive reserve revision see send server service sla specify static support switch system tab tagged tagging team third three time traffic transmission utility vlan whole windows xp";

Entries[43]            = new Array(4);
Entries[43][0]         = "..\\WS0332\\save_dm.htm";
Entries[43][1]         = "Save and Restore";
Entries[43][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[43][3]         = "function intel proset restore save";
Entries[43][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[44]            = new Array(4);
Entries[44][0]         = "..\\WS0332\\snmpwin.htm";
Entries[44][1]         = "Simple Network Management Protocol SNMP";
Entries[44][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[44][3]         = "agent management network protocol simple snmp";
Entries[44][4]         = "additional administrators agent autorun called cd click collected compliant components directory download employed experienced follow install instructions intel last management managing menu messages microsoft modified more must network operating prior product protocol revision screen sent servers should simple snmp software/services start systems then traps used utility via windows";

Entries[45]            = new Array(4);
Entries[45][0]         = "..\\WS0332\\vlwin.htm";
Entries[45][1]         = "Join a Virtual LAN under Windows OS";
Entries[45][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows 2000, XP, and Windows Server 2003.";
Entries[45][3]         = "lans virtual vlan";
Entries[45][4]         = "adapters configure contents environments following information intel last later left maximum microsoft modified more most must pack pane per pro proset revision select server service set support table up versions vlans window xp";

Entries[46]            = new Array(4);
Entries[46][0]         = "..\\WS0332\\wminicdm.htm";
Entries[46][1]         = "WMI NIC Provider";
Entries[46][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[46][3]         = "provider wmi";
Entries[46][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim click collected common configure consumer contains could data describes detailed device directory distribution dmi docs double driver enables enterprise external features format guide independent index information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace navigate ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";

Entries[47]            = new Array(4);
Entries[47][0]         = "..\\XP32\\cdmwin.htm";
Entries[47][1]         = "Common Diagnostics Model";
Entries[47][2]         = "Common Diagnostics Model CDM The Common Diagnostics Model CDM is a standard enabling building block that allows easy integration of plug in diagnostic modules into ...";
Entries[47][3]         = "cdm common diagnostics dmtf integration model wbem";
Entries[47][4]         = "allows applications block building cdm common diagnostic distributed dmtf easy enabling force governed higher integration last management model modified modules part plug revision specification standard task v2";

Entries[48]            = new Array(4);
Entries[48][0]         = "..\\XP32\\drv_xpdm.htm";
Entries[48][1]         = "Installing Intel Network Drivers for Windows XP";
Entries[48][2]         = "Intel Network Drivers for Microsoft Windows XP NOTE These instructions apply to all versions of Microsoft Windows XP, including Windows XP x64 and Windows XP ...";
Entries[48][3]         = "driver microsoft windows xp";
Entries[48][4]         = "acceptable adapter add/remove additional administrators advanced affect already alternatively any apply asking attempts automatically autorun before below bit browse cable cancel cannot capable caution cd change clean click compatible computer connections containing continue device directory discovers displayed displays documentation double download driver driver/adapter edition expert extract files find follow found hardware hot including insert install instructions intel intervention last located manager may message microsoft modified more need network new note ok open operating operation package parameter perform permanently plug pro procedure product program recommended regardless release removal remove revision screen see select settings severely should software special start support system them then these through transfer under uninstall update user value vary versions view website whether window without wizard x64 xp";

Entries[49]            = new Array(4);
Entries[49][0]         = "..\\XP32\\support.htm";
Entries[49][1]         = "Intel Customer Support";
Entries[49][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[49][3]         = "";
Entries[49][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[50]            = new Array(4);
Entries[50][0]         = "..\\XP32\\dupwindm.htm";
Entries[50][1]         = "Configuring Speed and Duplex in Windows";
Entries[50][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[50][3]         = "duplex link speed";
Entries[50][4]         = "adapter apply appropriate auto available based change click configure considerations default device disabled down duplex enabled fiber full gigabit ieee instructions intel last like link manager match mbps menu microsoft modified native navigate negotiation ok open operate partner per pro/1000 properties pull revision select server setting specification speed tab their these windows would xp";

Entries[51]            = new Array(4);
Entries[51][0]         = "..\\XP32\\jumbo_dm.htm";
Entries[51][1]         = "Jumbo Frames";
Entries[51][2]         = "Setting up jumbo frames on adapters installed in systems running Microsoft Windows.";
Entries[51][3]         = "device frames jumbo latency manager throughput";
Entries[51][4]         = "adapter advanced apply aware based bytes calculate capability changes click configurations configuring crc desired device different equipment features four frame header higher include information intel jumbo larger last list manager microsoft modified multi must network note ok open other packet plus properties qos revision select set size support switch tab tagging team up using vendor vlans while windows";

Entries[52]            = new Array(4);
Entries[52][0]         = "..\\XP32\\mang_win.htm";
Entries[52][1]         = "Remote Wake Up";
Entries[52][2]         = "Setting up Remote Wake up and Wake on LAN on Microsoft Windows operating systems.";
Entries[52][3]         = "remote wake wol";
Entries[52][4]         = "acpi adapter advanced allow anyway apm aware bios bring called capability capable check computer controls device disarms down enable explicitly however include intel lan last limited magic make management manager may microsoft mode modified navigate open operating option os out override packet pme power pro products properties proset remote revision running s5 server set shutdown shutting standby state support sure system tab then there these they type under up using versions wake windows xp";

Entries[53]            = new Array(4);
Entries[53][0]         = "..\\XP32\\prosetdm.htm";
Entries[53][1]         = "Using PROSet";
Entries[53][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[53][3]         = "device install manager proset";
Entries[53][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network notes now open options panel prior pro/10gbe process product programs proset removing revision rights running same select server services should simply software start support system tabs there they tips tray uninstall users utility versions windows would x64 xp";

Entries[54]            = new Array(4);
Entries[54][0]         = "..\\XP32\\pushxp.htm";
Entries[54][1]         = "Windows XP Push Install";
Entries[54][2]         = "Microsoft Windows XP Push Install Instructions The following document provides instructions for a basic unattended installation of Microsoft Windows XP that includes the installation of ...";
Entries[54][3]         = "driver microsoft push unattended windows xp";
Entries[54][4]         = "adapters administrators apps basic cd directory document download drivers easily equipment file following includes information install instructions intel last means microsoft modified more network operating pro/100 pro/1000 product provides push push pushxp revision see setup similar system unattended windows ws03xp32 xp";

Entries[55]            = new Array(4);
Entries[55][0]         = "..\\XP32\\qos.htm";
Entries[55][1]         = "Quality of Service QoS";
Entries[55][2]         = "A brief discussion of Quality of Service QoS).";
Entries[55][3]         = "balance load qos quality service tagging team";
Entries[55][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor field first flow frame generation gigabit help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note order packet pass prioritization priority pro/1000 process programs proset pwla qos quality real receive reserve revision see send server service sla specify static support switch system tab tagged tagging team third three time traffic transmission utility vlan whole windows xp";

Entries[56]            = new Array(4);
Entries[56][0]         = "..\\XP32\\save_dm.htm";
Entries[56][1]         = "Save and Restore";
Entries[56][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[56][3]         = "function intel proset restore save";
Entries[56][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[57]            = new Array(4);
Entries[57][0]         = "..\\XP32\\snmpwin.htm";
Entries[57][1]         = "Simple Network Management Protocol SNMP";
Entries[57][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[57][3]         = "agent management network protocol simple snmp";
Entries[57][4]         = "additional administrators agent autorun called cd click collected compliant components directory download employed experienced follow install instructions intel last management managing menu messages microsoft modified more must network operating prior product protocol revision screen sent servers should simple snmp software/services start systems then traps used utility via windows";

Entries[58]            = new Array(4);
Entries[58][0]         = "..\\XP32\\vlwin.htm";
Entries[58][1]         = "Join a Virtual LAN under Windows OS";
Entries[58][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows 2000, XP, and Windows Server 2003.";
Entries[58][3]         = "lans virtual vlan";
Entries[58][4]         = "adapters configure contents environments following information intel last later left maximum microsoft modified more most must pack pane per pro proset revision select server service set support table up versions vlans window xp";

Entries[59]            = new Array(4);
Entries[59][0]         = "..\\XP32\\wminicdm.htm";
Entries[59][1]         = "WMI NIC Provider";
Entries[59][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[59][3]         = "provider wmi";
Entries[59][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim click collected common configure consumer contains could data describes detailed device directory distribution dmi docs double driver enables enterprise external features format guide independent index information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace navigate ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";

Entries[60]            = new Array(4);
Entries[60][0]         = "ad_1gd.htm";
Entries[60][1]         = "Supported Adapters Desktop Gigabit";
Entries[60][2]         = "Supported Intel PRO/1000 Desktop This driver software is designed to operate with the following Intel PRO/1000 desktop adapters Product Name Board ID # Controller Intel ...";
Entries[60][3]         = "adapters connections supported";
Entries[60][4]         = "a62947 a78408 a95833 adapter barcode board built c39226 c80235 c89516 c91016 card code connection controller ct designed desktop digit driver ei extension feature following front gt guide intel last modified motherboard mt n/a name network operate opposed pf pl plugged pm printed pro/1000 product pt revision see software sticker supported xxx";

Entries[61]            = new Array(4);
Entries[61][0]         = "amt.htm";
Entries[61][1]         = "Intel Active Management Technology";
Entries[61][2]         = "Intel Active Management Technology Intel Active Management Technology Intel AMT is a hardware based solution that uses out of band communication for management access to ...";
Entries[61][3]         = "access active amt manage management technology";
Entries[61][4]         = "access accurate active after amt band base came capable client communication computer control debugging diagnostics documentation down drive driver easily enables establish even example failed features get good hardware image information installation installed intel known manage more network note operational os out over part perform platform power reboot regardless reinstallation remote repair see session solution state system technology then updating uses";

Entries[62]            = new Array(4);
Entries[62][0]         = "asf.htm";
Entries[62][1]         = "ASF Support";
Entries[62][2]         = "Alert Standard Format Support Alert Standard Format ASF is a standards based technology that allows the IT administrator to manage network nodes without regard to ...";
Entries[62][3]         = "alert asf format manage standard support";
Entries[62][4]         = "ability absent actions address administrator alert allows asf based both client consult contact corrective distributed dmtf documentation events force format furthermore identify information initiative last manage modified more network nodes os perform platform present provides regard revision securely shipped sponsored standard state support system task technology these vendor without";

Entries[63]            = new Array(4);
Entries[63][0]         = "cable.htm";
Entries[63][1]         = "Attach the RJ45 Network Cable";
Entries[63][2]         = "How to attach an RJ45 network cable to your adapter.";
Entries[63][3]         = "cable port rj45";
Entries[63][4]         = "accommodate achieve adapter addition address allows any association's attach auto automatically better between cable cases category caution ceilings compatible complies component configure connect copper cross depending directly dual duplex either environment ethernet example feature fire first following hexadecimal industry information insert intel intended label last length less limited link make manually may mbps mdi meters models modified more multi multiple must negotiate network note obtain operation over pair partner plenum port printed pro/1000 rated residential revision rj45 rooms runs safety second see segment set should shown side single site specification speed sure telecommunications then through tia twisted types up value walls web wiring without";

Entries[64]            = new Array(4);
Entries[64][0]         = "drivers.htm";
Entries[64][1]         = "Install the Drivers";
Entries[64][2]         = "Installing the drivers for your adapter.";
Entries[64][3]         = "drivers floppy install";
Entries[64][4]         = "adapters administrative before begin cd completing computer contents correctly directions directly directory disk download driver ensures existing floppy following function install intel last modified must note obtain operating ports privileges product proset revision same select software specific successfully sure system table them update ways";

Entries[65]            = new Array(4);
Entries[65][0]         = "floppy.htm";
Entries[65][1]         = "Creating an Installation Disk";
Entries[65][2]         = "Step bystep instructions on how to create driver installation diskettes.";
Entries[65][3]         = "disk floppy install";
Entries[65][4]         = "active adapter appropriate apps automatically autorun based batch below box browse button cd change click command computing connection copy correct create destination directly directory disk diskette displayed double download drive driver either em64t end enter example exit explorer express extracting file floppy following formatted future ia-32 in98se input insert install intel itanium last letter line listed loading make makedisk manually matches may microsoft mode modified ms n/a navigate necessary netware network notes novell nw open operating optional package parameter pci platform point pro pro/100 pro/1000 pro/10gbe process product program prompt repeat require respective revision rom root run screen select server silent software start steps support switch system target text then these through type until useful user utility wait warnings website win98se window ws0332efe ws0332egig ws0332epcie ws03xp2kfe ws03xp2kgig ws03xp2kpcie ws03xp64fe ws03xp64gig xp";

Entries[66]            = new Array(4);
Entries[66][0]         = "support.htm";
Entries[66][1]         = "Intel Customer Support";
Entries[66][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[66][3]         = "";
Entries[66][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[67]            = new Array(4);
Entries[67][0]         = "duplex.htm";
Entries[67][1]         = "Set Up Speed and Duplex";
Entries[67][2]         = "Basic instructions on how to set up speed and duplex.";
Entries[67][3]         = "duplex link speed";
Entries[67][4]         = "action adapter administrator always appropriate attempt auto automatic available been below best both cabling cannot capable caution change check choose click configure connections contents copper default determine differently disabled does driver duplex either establish experienced feature fiber force full gigabit half identical ieee intel last link loading manually match may mbps mode modified must need negotiate network note nway older operate packets part partner pass per performance performs pro/100 pro/1000 receive required requires revision same see send set should specific speed standard suffer support switch system table time up verify whether youre";

Entries[68]            = new Array(4);
Entries[68][0]         = "express.htm";
Entries[68][1]         = "Express Teaming";
Entries[68][2]         = "Express Teaming Express Teaming is a quick way to team together all of the ports of a multi port Adapter on Microsoft Windows 2000, Windows ...";
Entries[68][3]         = "express teaming";
Entries[68][4]         = "about access adapter address administered advanced allow already any appropriate asf base becomes been before blinks bring built cannot change clicking computer configured contents correctly create device diagnostics disabled disbanded does driver enabled even exception express functionality hidden hot identify individual information initiator install intel last left locally made management manager member microsoft modified multi none note operations optional order other out page pane performing plug port power pre primary pro/1000 propagated property proset quick remains require restored retains revision right same saved secondary select server set should software specific standby support system tab table team their through throughout together topic uninstall up visible vlan wake way window work xp";

Entries[69]            = new Array(4);
Entries[69][0]         = "insert.htm";
Entries[69][1]         = "Insert the Adapter";
Entries[69][2]         = "Step by step instructions on how to install a PCI or PCI X adapter into a system.";
Entries[69][3]         = "hot install pci plug";
Entries[69][4]         = "adapter additional anything available backward before best bit bracket bus case cause caution choose compatible computer configuration connected connector contacts contents cord could cover damage determine documentation down each edge either electrical enabled end endanger error exposed failure fastest firmly function get hot insert install instructions it's last later make master may mhz modified off operate pci performance plug power problem push remove repeat replace required revision running screw seated secure see select should shut slot special start steps still supports sure system table then through touch troubleshooting turn unplug until wide would";

Entries[70]            = new Array(4);
Entries[70][0]         = "ipsecoff.htm";
Entries[70][1]         = "Jumbo Frames";
Entries[70][2]         = "Internet Protocol IP Security IPSec is a set of protocols used to help secure the exchange of IP data. IP Security offloading is the assignment ...";
Entries[70][3]         = "ip ipsec offloading security";
Entries[70][4]         = "adapter address advanced algorithm assignment available computations configurable configure contents cpu data decreases described enabled exchange feature generally hardware help increases information intel internet ip ipsec last left microsoft modified more network offloading online other over pane performance permanently place pro/100 proset protocol revision secure security select server set software support table takes these through translation used utilization window";

Entries[71]            = new Array(4);
Entries[71][0]         = "jumbo.htm";
Entries[71][1]         = "Jumbo Frames";
Entries[71][2]         = "Information on jumbo frames.";
Entries[71][3]         = "frames jumbo latency throughput";
Entries[71][4]         = "adapter additional administrator benefit bytes capability compatible configure connection consult contact cpu does dropped dual end ethernet forward frames guide hardware however implemented increase information intel introduced ip jumbo larger last latency least limited link loss may mbps microsoft modified more multi must network notes operating other otherwise packets pb performance pf pm poor port pro/1000 protocols pt reduce require restrictions result revision server set simultaneously sized standard support switch systems tcp team there throughput udp user's utilization vendor vlans windows";

Entries[72]            = new Array(4);
Entries[72][0]         = "lbracket.htm";
Entries[72][1]         = "Attach the Low Profile Bracket";
Entries[72][2]         = "How to attach the low profile bracket for use in systems with low profile slots.";
Entries[72][3]         = "bracket install low profile";
Entries[72][4]         = "adapter any attach away back before bracket carefully charge come dissipate follow future ground handling install instructions last low may models modified necessary need over package product profile re remove revision screws seated securing side sized slide slot small standard static step these they tighten until used using yourself";

Entries[73]            = new Array(4);
Entries[73][0]         = "legaldis.htm";
Entries[73][1]         = "Legal Information";
Entries[73][2]         = "Copyright and Legal Disclaimers Copyright 2002, 2003, 2004, 2005 Intel Corporation. All rights reserved. Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR 97124 6497 ...";
Entries[73][3]         = "";
Entries[73][4]         = "acknowledgements adapter any assumes based brands claimed commitment connection contained copyright corporation countries ct desktop device disclaimers document does dual elam em64t errors extended gt herein hillsboro information intel itanium its last legal lr lx make management manager may mb memory mf modified mt names network nor omissions other parkway pb pentium pf pl pm port pro/100 pro/1000 pro/10gbe property proset pt quad registered reserved responsibility revision rights server sr states subsidiaries technology trademarks united update usa ve vm windows xf xt young";

Entries[74]            = new Array(4);
Entries[74][0]         = "license.htm";
Entries[74][1]         = "Shrinkwrap Final, Single User";
Entries[74][2]         = "INTEL SOFTWARE LICENSE AGREEMENT Final, License IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not use or load this software and any associated materials ...";
Entries[74][3]         = "";
Entries[74][4]         = "above accompanying accuracy acknowledgment addition administrator advised after agree alternate any applicable apply arising associated assume authorized back been before below bound break business california carefully changes claims collectively completeness component computer conditions conflict conjunction consequential constitutes contained contractor contracts controlled convention copy copyright countries customers damages days decompile defect delivered delivery destroy dfar252 disassemble disclosure distribute does duplication end engineer equipment et even event except excluding exclusion existing export express far52 final fitness following forth found free fully goods governed government granted grants graphics here hereunder immediately implication implied important inability incidental include incorporated information install integral intel intellectual international interruption items its jurisdiction kind last laws legal liability liable license limitation limited links load lost maintenance make manufacturer mask material may media merchantability minimum modify more nations network ninety noncommercial noninfringement note notice number obligated oem offered organizations original other otherwise out owned ownership part particular patent period permit personal physical please portions possibility prevent principles product profits prohibit property proprietary protected provided provisions purpose pursuant read reasonable recipient referenced regulations remains remove rent replacement representative reproduce respect responsibility restricted restrictions retain return reverse revision right safeguard sale seal secret select sell seq set shall signed simultaneous single site software standalone states subject sublicense successor such suppliers support terminate terms text therein these they those time title trade trademark transfer treaty unauthorized under united unless until up update upon user vary violate warrant warranty whatsoever wish without work writing written";

Entries[75]            = new Array(4);
Entries[75][0]         = "lights.htm";
Entries[75][1]         = "Indicator Lights";
Entries[75][2]         = "The Intel PRO/1000 PT Desktop Adapter have the following indicator lights Label Indication Meaning ACT/LNK Green on The adapter is connected to a valid link ...";
Entries[75][3]         = "indicator installation lights";
Entries[75][4]         = "act/lnk activity adapter blinking button connected control data desktop flashing following green help identify identity indication indicator information intel label last lights link mbps meaning modified more mt off partner pro/1000 proset pt revision see valid yellow";

Entries[76]            = new Array(4);
Entries[76][0]         = "manage.htm";
Entries[76][1]         = "Remote Wake Up";
Entries[76][2]         = "Remote Wake up and Wake on LAN basics.";
Entries[76][3]         = "lan remote wake wake-up";
Entries[76][4]         = "ability about accept acpi activates adapter address administrators advanced allow amps any apm area around arp assigned attached awaken aware backwards based below bios board both bracket bus cable came capability capable check choosing circuitry clock compatibility complaint completely complex compliant components computer concept configure connection connector consecutive contact containing contains contents control corresponds could cpu current d815epea2 data defined description designed desktop details determine development device different directed disk documentation does done down draw drive driver due each early either enable equipped ethernet event evolved example extends feature few field find first fit following format fully function generally gigabit had header hibernate hours however ibautil implementation important include information initiated installed intel interacting interface intermediate ip keyed label lan last least leds level limited list locations look low mac magic maintenance management manufacturer many may memory milliamps mode model modified more most motherboard mt multiple must named necessary need network newer note numbers off older operating operational operations os out over own packet partial particular patterns pci per perform pila8460bn pila8460f pila8461 pila8900 pin plugged pme port power pro pro/100 pro/1000 proset protocol provide pwla8390t pwla8490xt quad querying ram rating received receives reduces refers refreshed reloaded remains remote removed repeated repetitions represents request require resolution response revision routed s0 s1 s2 s3 s4 s5 section see selectable selectively sending sent server set should shutdown signal similar simple sleep slot specific standby started state still stopped such supply support suspend swapped system technician then these they through times titled turning type typically under up upon user usually utility value variety various verify versions volt wake was were whereas windows without wol work xt years";

Entries[77]            = new Array(4);
Entries[77][0]         = "mang_oth.htm";
Entries[77][1]         = "Remote Wake Up";
Entries[77][2]         = "Waking up systems on operating systems that do not support remote wake up technology.";
Entries[77][3]         = "magic remote wake-up";
Entries[77][4]         = "adapter agent allows appear boot computer condition configuration early enabled event first intel invoked last legacy magic management method modified needed operating os other packet parameter power pre pro/100 program prompt remote respond revision screen setting still support systems technology titled up utility versions wake wakeup";

Entries[78]            = new Array(4);
Entries[78][0]         = "overview.htm";
Entries[78][1]         = "Overview";
Entries[78][2]         = "Welcome to the User's Guide for the Intel PRO/100 family of desktop adapters.  This guide covers hardware and software installation, setup procedures, and troubleshooting tips ...";
Entries[78][3]         = "64 ia-32 installation software";
Entries[78][4]         = "adapter advanced after any available based basic carefully cd click column compatible computer configuration contents covers desktop downloaded driver extended family features files follow go guide hardware here ia-32 information install intel itanium last left link list make memory modified more network note online operating other overview platforms pro/1000 problems procedure process proset refers register review revision see select set setup site software start step support sure system table technology test these tips topic troubleshooting upgrading user's varies web welcome windows";

Entries[79]            = new Array(4);
Entries[79][0]         = "reqd_gig.htm";
Entries[79][1]         = "System Requirements for Gigabit Adapters";
Entries[79][2]         = "System requirements for Intel PRO/1000 desktop adapters.";
Entries[79][3]         = "32-bit 64-bit compatibility gigabit install pci pci-x requirements";
Entries[79][4]         = "adapter advanced advantage available basic before bios bit bus cannot check compatibility compatible computer configuration currently depending dos drivers either em64t express extended following gigabit hardware hat higher ia-32 installed installer installing intel kernel last later latest linux list master mb memory met mhz microsoft minimum mode modified mt must netware network newer novell open openserver operating order pack pci platform port pro/1000 quad recommended red requirements requires revision run sco server service slot software sp2 sp5 sp7 supplies supported supports suse system takes technology types unixware v1 v2 volt windows x64 xp";

Entries[80]            = new Array(4);
Entries[80][0]         = "trbl_dm.htm";
Entries[80][1]         = "Troubleshooting";
Entries[80][2]         = "Troubleshooting PCI and PCI X adapters.";
Entries[80][3]         = "bus pci pci-x performance troubleshooting";
Entries[80][4]         = "ability access adapter add/remove addition addresses advanced after agent allow among another any apparent applicable apps area asking associated attached attaining attempting auto automatically auxiliary available based because been before behavior below better between bind bios boot bootagnt both bound box bus cable came cannot capabilities card carrier category cause cd change check checkbox choose clear click code common communicate compatibility compatible compliant components computer configure conflicts connect consider consistent control copper correct creating current damaged default deleted described desktop/management detailed detect device diagnostic dial dialog different disable documentation does download driver duplex each earlier edge efficiency either enable entire environment error established even event exact examples exceed execution expected fails feature file find finish firmly following forced frame full functionality functioning gigabit gives guide hangs here ibautil icon idle ieee implementation inability indicator install instead instructions intel interrupt ipv6 irq isa isn't items jumbo kinks lan last latency later latest layer length level light limited link load local longer make manager manual many master master/master match maximum may mbps memory message micorosoft microsoft missing mode modified monitoring more motherboard multi multiple multiprocessor must necessarily necessary need negotiate network note number off offloading ok older online open operate option os other over overdraw pair panel parameters partner pass pci peak performance persists physical play plug port power preboot presence present prevents pro/1000 problem process processor prodd product program prokddp prompt proper properties proset protocol provide pxe quality rebooting recognized recommended reinstall release reload remote remove replacing reports represents require reseating reserve resolve responder responding result review revision right rpl run rx same seated section securely see seem sender server service session set setup several shared sharing ship shorter should signal simultaneous site size skip slave slot slowest software solution sp1 specification speed start step stops straighten such supply support sure switch system table technically terminal test them then there these threading time timer traffic transmission triggered triggering trouble troubleshooting tx type unable unbind under unload unpredictable up update upgrade utility v2 vary verify versions viewer wake web while windows without wol wording work xp you've";

Entries[81]            = new Array(4);
Entries[81][0]         = "reg1000d.htm";
Entries[81][1]         = "Regulatory";
Entries[81][2]         = "Regulatory Compliance Statements Intel PRO/1000 T Desktop Adapter Intel PRO/1000 MT Desktop Adapter Intel PRO/1000 GT Desktop Adapter Intel PRO/1000 PT Desktop Adapter Safety Compliance ...";
Entries[81][3]         = "";
Entries[81][4]         = "accept accordance adapter against alla amendment antenna any as/nzs3548 australia/new australian authority aux bandalagsins based been below bepalingen bestemmelsene bestimmungen between bsmi c22 can/csa canada canadian cause caution ce certification changed circuit cispr class classe cns13438 com communications community compatibility compliance comply con conditions conducted conformance conforme conformity connect consult control corporation correct council cumple cumpre da de dealer declaration declares del den denna der described designed desktop det determined dette device dieses different digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva disturbance dit document does edition eec efnahags eg elam electromagnetic emc emi emissions ems en en55022 en55024 encouraged energy enlighet entspricht equipment er essi est este eu europea european europees europeiske europenne europeo europia europischen europiske evrpska exigences experienced fcc first following follows found frequency general generates gt guarantee har harmful help henhold her hillsboro his home however i ices iec immunity including increase industry information installation installed instructions intel interference international japan jf3 korea la last limits listed low mailstop manufacturer mark may measures med mic modified more mryksi mt must navolging nmb nmer normas note notice noudattaa occur off office operate outlet overensstemmelse parkway part particular permission phone pro/1000 prodotto product producto produit produkt produktet produto protection provide provisions pt pursuant questo radiate radio radio/tv reasonable received receiver receiving reception recognition regluger regulatory relocate reorient republic required requirements residential revision rf richtlinie rules safety separation standards statement stenst subject taiwan technician technology television tested there these tick til tillverkats tm tuote turning ul undesired union upon usa user van vara vcci void voltage without young zealand";

Entries[82]            = new Array(4);
Entries[82][0]         = "setbd_dm.htm";
Entries[82][1]         = "Unattended Installation";
Entries[82][2]         = "Installing the base drivers and Intel PROSet via the command line.";
Entries[82][3]         = "base driver install proset setupbd";
Entries[82][4]         = "above actions adapters adapter's allows already always another any application apply appropriate apps associated assume available base bd because been before between case cd change characters chinese codes com/library command commonly components components/features corresponds critical current default definition describes description deselect detects device different directory disable displayed displays dmix driver during dxsetup equal error example execute fatal feature file filename first flexibility folder following force full functions get gui hide http i ignored image include inf infdir information install install/upgrade instructions intel invalid known language last launched launches layouts level line list local log looks makes manager messages methods microsoft modify more most msdn msi msiexec mst must name necessarily need new note operating option oss other package parameters path prior pro/10gbe productcode property proset prosetdx provided provides public reboot recommends reduced refer reinstall release repair required restart return revision running same search section see select selected/displayed sensitive server service set setup setupbd should silent simplify site space specific specified start status strings subject support switch syntax system system32 takes temp tested them then those transform translates typical unattend under uninst uninstall updates uppercase utility valid version via warning way web white windows winnt ws03xp2k ws03xp64 x64 xp xp32 xp64";

Entries[83]            = new Array(4);
Entries[83][0]         = "snmp.htm";
Entries[83][1]         = "Simple Network Management Protocol SNMP";
Entries[83][2]         = "A brief description of SNMP.";
Entries[83][3]         = "agent management network protocol simple snmp";
Entries[83][4]         = "about adapter advanced agent alerts allow application base before changes communicate compile compliant computer configuration consoles contents database devices documentation event features first information install intel last look manage mib modified more must network notices operating pro protocol provides recognize revision see send simple snmp specified stations such support system table tcp/ip teaming them translates updates vlans";

Entries[84]            = new Array(4);
Entries[84][0]         = "team_dm.htm";
Entries[84][1]         = "Teaming";
Entries[84][2]         = "Description of ANS teaming modes.";
Entries[84][3]         = "advanced aft alb ans services sft static team teaming";
Entries[84][4]         = "able according across act activate active adapter adaptive additional address adopted advanced advantage affected affects aft aggregation aggregator alb allows although among analyzes another any appear appropriately assure attention auto automatic available avoid back backup balance bandwidth base becomes been before begin behavior belong benefit best between bit both button cable cannot capability capable case cause certain change channel check choose cisco click column combination common compatibility compatible component computer conditions configure connect connectivity considerations contain contents control copper create currently default denominator dependencies dependent design designated desktop destination detect developed device different disable disconnect displayed documentation does drivers duplex during duties dynamic each effect eight either enable ensure etherchannel exceed experience express failover fails failure fallback fast fault feature fec fiber following force formed frame full fully functionality gec gigabit go grouping handles hardware highest hot however hub ieee implement important inactive include increase information instability install intel ipx issues itanium jumbo last later latest least left lets like link linux list load loms lose loss lost lowest maintain make management manager manually manufacturers match maximum may member microsoft might mixed mode model modify more multi multicast multiple must mvt needed negotiate netbeui netware network never new nlb/wlbs normal notes occur offloading offloads open operate options order oriented other over packet pagp pairing pane part particular pay per performance performing plug port possible preferred primary primary/secondary prior priority pro/100 pro/1000 pro/10gbe property proset protocol provide qos rate receive reception recognize recommended recommends reconfigures redundancy rejoin releases reliability reload remains removing renamed replaces require restart restored revision rlb routable routed run safety same schema secondary see select send separate server services set sft sheet should similar simultaneous single sla software spanning specific specify speed standard standby start static status stp such support sure switch system tab table tagging take tcp/ip team technology temporary them there these they throughput time together tolerance traffic transmission transmit tree types under until up various vary vendor verify versions vlan waiting way we window wizard works";

Entries[85]            = new Array(4);
Entries[85][0]         = "test_dm.htm";
Entries[85][1]         = "Test the Adapter";
Entries[85][2]         = "Testing the adapter in Windows and other operating systems.";
Entries[85][3]         = "diagnostics test";
Entries[85][4]         = "about access adapter allows already appears apps availability cable capabilities cd change click computer connection connectivity contains contents dependent determines device dhcp diagnostic diags directory displays dos down duplex each enter functioning gateway hardware including information insert installed intel last lets link linux main manager menu microsoft modified more netware network novell operating optimum os partner pinging press problems product properly properties proset provide repeat reports revision run sco screen see select server settings several shut software speed start steps system tab table test then there these tools type unixware verifies window wins";

Entries[86]            = new Array(4);
Entries[86][0]         = "vlans.htm";
Entries[86][1]         = "Virtual LANs";
Entries[86][2]         = "Matrix of which operating systems support VLANs on which adapters.";
Entries[86][3]         = "lans virtual vlan";
Entries[86][4]         = "ability across adapter adds administration any area attached based between both broadcast building campus capability caution changes clients co collection combinations communicate computers configuration connecting connections connects considerations considered consist cross ct defined department desktop devices different dispersed dual ease enterprise exist first following freebsd functional geographically gigabit group gt hardware identifies ieee improve including intel joint lan last limit linux local locations logical lr management match matrix maximum mb membership mf microsoft minimize modified moves mt multiple must netware network novell operating original other per performance pf pfserver physical pm port pro/100 pro/1000 pro/10gbe problems product project protocol pt refers restricted revision running same security segments server set simplify software sr storms support switch system table tagging task team term them then they those together typically untagged up updates used users using ve virtual vlan vm were windows workers workgroups working xf xp xt";

Entries[87]            = new Array(4);
Entries[87][0]         = "warranty.htm";
Entries[87][1]         = "Limited Lifetime Hardware Warranty";
Entries[87][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[87][3]         = "";
Entries[87][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume authorization authorizes back becomes before below business calling cannot care charge claims completely consequential contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue last level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse modified money must neglect negligence neither new ninety noninfringement nor north notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies wants warrants warranty were whether whom without workmanship";
