/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005         BY  INTEL  CORPORATION.  ALL        **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results	= new Array();
var URLTarget	= "_blank";

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	Results			= new Array();

	var Exclude_Warning	= "";
	var SearchList		= new Array();
	var idx			= 0;
	var Document		= document;

	if (top.frames.length != 0)	Document = top.frames[1].document;


	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)		SearchList[idx++]	= arguments[i].toString().toLowerCase();
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
				SearchList[idx++]	= arg_array[j].toLowerCase();
		}
	}
	Document.clear();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<font size=5 align=center><b>Search Results</b></font>");
	Document.write("<BR>");


	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}


	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		Document.write("<BR>");
		Document.write("Your search - <b>" + SearchList + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
}

// write the page name, url and description to the browser

function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";
		
	var Document		= document;

	if (top.frames.length != 0)	Document = top.frames[1].document;
	
	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
} 


function FindString(str)
{
	var Count = 0;

	for (j=0; j < Entries.length; j++)
	{
		
		Count = 0;
		if (Entries[j][1].toLowerCase().indexOf(str) != -1)
			Count += 8;
		if (Entries[j][2].toLowerCase().indexOf(str) != -1)
			Count += 5;
		if (Entries[j][3].indexOf(str) != -1)
			Count += 10;
		if (Entries[j][4].indexOf(str) != -1)
			Count += 1;

		if (Count != 0)
		{
			AddToResults(Entries[j][0], Entries[j][1], Entries[j][2], Count);
		}
	}
}

function AddToResults(url, name, desc, count)
{
	var Found	= false;

	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 0);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}

function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "..\\FreeBSD\\freebsd.htm";
Entries[0][1]         = "Installing Intel Drivers for FreeBSD";
Entries[0][2]         = "FreeBSD Driver for the Intel PRO/10GbE Server Adapters Overview This file describes the FreeBSD driver, version 1.0.x, for the Intel PRO/10GbE Server Adapter. This driver ...";
Entries[0][3]         = "10gbe driver freebsd";
Entries[0][4]         = "absence actual adapter additional address another apply appropriate archive assign assistance associate automatically barcode base been below between beyond board booted both buffers building built bytes cannot cd change checksum choice com/scripts com/support/network/adapter/index command compatible compile configuration confirm consult control cp create current default depending describes destination destroy dev/ixgb/if dev/ixgb/ixgb developed device df digits directory disable documentation downloadfinder driver drop due edit ee effect egress either email enable enable/disable ensure enter entry example exist external/support fiber file find flow following format frames freebsd full further general generic get go guide gz gzip hardware hostname htm http hw hyphen hz i i386 identify ifconfig including increase indicated inet information infrastructure install instructions intel interface ip issue item ixgb ixgb0 ixgbinterface jumbo kern kernel known label larger last later latest layer least limitations line listed load locations look lr lr/sr machine make makefile man marked mask may minimum mkdir modify module more move mtu must mykernel name need netmask network new nm note num number off offload operating optical optional options order other overview packet page perform performance physical ping platform polling presence present pro/10gbe questions range rebooted receive reception recompile refer related release remove requirements revision route running runtime rxcsum same see server set six small smp socket sources specific specifying sr steps stress subnet supplied support switch sysctl system tags take tar tcp test them then there they three through together traffic transmit transmit/receive turn txcsum udp under untar/unzip updates usage usually utility valid value variables vary verify version vlan vlan10 vlandev without works x/src xfz";

Entries[1]            = new Array(4);
Entries[1][0]         = "..\\FreeBSD\\support.htm";
Entries[1][1]         = "Intel Customer Support";
Entries[1][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[1][3]         = "";
Entries[1][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[2]            = new Array(4);
Entries[2][0]         = "..\\LINUX\\ixgb.htm";
Entries[2][1]         = "Linux Driver for the Inte PRO/10GbE Server Adapters";
Entries[2][2]         = "Linux Base Driver for Intel PRO/10GbE Server Adapters Overview This file describes the Linux Base Driver for the Intel PRO/10GbE Server Adapter, version 1.0.x. This ...";
Entries[2][3]         = "driver linux";
Entries[2][4]         = "ability able above acquired across adapter added adding additional address adds advertised after against agree alias alleviate allocated allocation allow alternatively amount another any application apply appropriate archive arp artificially asked assign associated automatic available back backlog base because been before behave behavior benchmark between big binary boot both broadcast buffer build built burst bus bytes ca/~hadi/usenix call card carefully causing cd cflags change checksum choice clients code coincides collectively com com/support/network/sb/cs command compatible compile conditions configure console control copy core could cpu create currently cyberus cycle data decreasing default degradation delays dependent depending describes description descriptor details device diagnostics differ different directory disable displayed displaying distribution dixgb dmesg document does domain driver dropped dropping due during e6 each echo edit eeprom effect efficiency eight either email enable end enhancements enter entry environments error essentially etc/modprobe eth eth1 ethernet ethtool ethx example expected explicitly extra failures family fast fiber field file filename filtering first flags flow flowcontrol following found frame full functionality gainer general generation get go greater greatest guide gz hard hardware hat help high however http identify ifconfig improve include/linux/version included includes incoming increase indicates information input insmod install instance instructions intel interface interrupt involves ip ipv4 issue itanium ixgb jumbo just kernel kind known large larger last latency later latest layer ldistrib learn left lengths less license licensee likely limit line link linux listed load loadable located location lr lr/sr lspci machine made major make manual many match materials max maximum may mb mem memory messages microseconds mileage min/default/max min/pressure/max minimum missing mmrbc mode modify modprobe module more mostly move mtu multiple must name napi native necessary need net netdev network next nm now number observed obtain occur off offload optical option optional optmem order org/web99/ originally other otherwise out override overview package packets paper parameter partitioned passing paste patches pause pci perf performance physical ping point polling popular possible possibly power previously pro/10gbe problem process program proper published questions queue ram range/settings rates read reboot receive reception recommended recompiled red reduces reduction refer register related release replace reporting require reset resolving resources respond response restricting results rmem rpm rpmbuild run rx rxdescriptors rxintdelay sack same saved script search second section see seem send separate serve server set setpci several sf ship should significantly size slow socket software solve source space spec specific sr src stable stack started starting starts startup static statistical store submitted subnet suggested suggestions supplied supplying support switch syntax sysctl system tar tb tcp terms tested tests them there these they three throughput time timestamp together tools total traffic transfer transmission transmit tree trying tuned tuning turn tx txdescriptors txqueuelen type typically udp unbalanced undefined under unit unless unprocessed untar/unzip until up updating utility utilizes val1 val2 valid value variables various vary verify version very viewing vlans way website were whatever wmem work write www x/src/ xsumrx zxf";

Entries[3]            = new Array(4);
Entries[3][0]         = "..\\LINUX\\ldistrib.htm";
Entries[3][1]         = "Linux Distribution Issues";
Entries[3][2]         = "Troubleshooting Using Intel Network Adapters with Linux Overview This file describes Linux distribution specific issues. For general information and support, see the page. If an ...";
Entries[3][3]         = "acpi hat linux red troubleshooting";
Entries[3][4]         = "ability acpi adapter affects api based because been behavior besides board booting brands build cause cd change cloneconfig code compiling config consequences consequently core count creating current d915gev d950gev dep describes desktop directory disabled displayed distribution does driver dual due dump during e100 e1000 el email enable enterprise errors express extraversion fail failure family fault file flavor/module following found function general generate get handle hang hat ia64 identified ignore implemented including information install instructions intel issue ixgb kernel last left limitation linux load located macros make makefile match may message missing modify module modversions more name network new noapic normally notes obj/arch/kernel observed obtained occur operand operator other our overview page panic parameter parameterized pci pcie perform port pro/1000 problem procedure readme rebuild recommend red reference regarding related released removal removed required resolved resolves result revision rpm run safe see segmentation server should similar site sles source spec specific stack steps still struct such support suse symbol syslog system tainted tainting tar their then there those troubleshooting trying turned unintended united unloading unresolved unsupported until up update utility v2 various version visiting warning we web while work workaround zero zipped";

Entries[4]            = new Array(4);
Entries[4][0]         = "..\\LINUX\\support.htm";
Entries[4][1]         = "Intel Customer Support";
Entries[4][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[4][3]         = "";
Entries[4][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[5]            = new Array(4);
Entries[5][0]         = "..\\WIN2K\\cdmwin.htm";
Entries[5][1]         = "Common Diagnostics Model";
Entries[5][2]         = "Common Diagnostics Model CDM The Common Diagnostics Model CDM is a standard enabling building block that allows easy integration of plug in diagnostic modules into ...";
Entries[5][3]         = "cdm common diagnostics dmtf integration model wbem";
Entries[5][4]         = "allows applications block building cdm common diagnostic distributed dmtf easy enabling force governed higher integration last management model modified modules part plug revision specification standard task v2";

Entries[6]            = new Array(4);
Entries[6][0]         = "..\\WIN2K\\drv_2kdm.htm";
Entries[6][1]         = "Installing Intel Network Drivers for Microsoft Windows 2000";
Entries[6][2]         = "Intel Network Drivers for Microsoft Windows 2000 Insert the adapter in the computer and plug in the network cable. When Microsoft Windows 2000 discovers the ...";
Entries[6][3]         = "2000 driver microsoft windows";
Entries[6][4]         = "adapter add/remove additional administrators advanced affect alternatively asking automatically autorun below browse cable cancel capable caution cd change clean click compatible computer connections containing continue device directory discovers displayed displays documentation double download driver driver/adapter either expert extract files follow found hardware hot insert install instructions intel last located manager may message microsoft modified more need network new notes ok open operation package parameter perform permanently plug pro product program removal remove revision screen see select settings severely should software special start support system them then through transfer under uninstall update users using value vary view website window wizard";

Entries[7]            = new Array(4);
Entries[7][0]         = "..\\WIN2K\\support.htm";
Entries[7][1]         = "Intel Customer Support";
Entries[7][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[7][3]         = "";
Entries[7][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[8]            = new Array(4);
Entries[8][0]         = "..\\WIN2K\\hotwin.htm";
Entries[8][1]         = "PCI Hot Plug Support for Windows 2000 and XP";
Entries[8][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel PRO/100, Intel PRO/1000, and Intel PRO/10GbE network adapters are enabled for use in selected servers ...";
Entries[8][3]         = "hot pci plug";
Entries[8][4]         = "adapter address back conflict create details documentation enabled equipped hardware hot identical information intel last mac may microsoft modified more network note operating pci place plug pro/100 pro/1000 pro/10gbe rebooted removed replace revision running same see selected server setting slot support systems until up virtual windows works";

Entries[9]            = new Array(4);
Entries[9][0]         = "..\\WIN2K\\jumbo_dm.htm";
Entries[9][1]         = "Jumbo Frames";
Entries[9][2]         = "Setting up jumbo frames on adapters installed in systems running Microsoft Windows.";
Entries[9][3]         = "device frames jumbo latency manager throughput";
Entries[9][4]         = "adapter advanced apply aware based bytes calculate capability changes click configurations configuring crc desired device different equipment features four frame header higher include information intel jumbo larger last list manager microsoft modified multi must network note ok open other packet plus properties qos revision select set size support switch tab tagging team up using vendor vlans while windows";

Entries[10]            = new Array(4);
Entries[10][0]         = "..\\WIN2K\\prosetdm.htm";
Entries[10][1]         = "Using PROSet";
Entries[10][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[10][3]         = "device install manager proset";
Entries[10][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network notes now open options panel prior pro/10gbe process product programs proset removing revision rights running same select server services should simply software start support system tabs there they tips tray uninstall users utility versions windows would x64 xp";

Entries[11]            = new Array(4);
Entries[11][0]         = "..\\WIN2K\\qos10g.htm";
Entries[11][1]         = "Quality of Service QoS";
Entries[11][2]         = "Tagging for Microsoft Windows 2000 Server and Microsoft Windows Server 2003 QoS allows the adapter to send and receive IEEE 802.3ac tagged frames. 802.3ac tagged ...";
Entries[11][3]         = "10gbe qos quality service tagging";
Entries[11][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor field flow frame help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note order packet pass prioritization priority process programs proset qos real receive reserve revision see send server sla specify static supports switch system tab tagged tagging team third three time traffic transmission utility vlan whole windows";

Entries[12]            = new Array(4);
Entries[12][0]         = "..\\WIN2K\\save_dm.htm";
Entries[12][1]         = "Save and Restore";
Entries[12][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[12][3]         = "function intel proset restore save";
Entries[12][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[13]            = new Array(4);
Entries[13][0]         = "..\\WIN2K\\snmpwin.htm";
Entries[13][1]         = "Simple Network Management Protocol SNMP";
Entries[13][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[13][3]         = "agent management network protocol simple snmp";
Entries[13][4]         = "additional administrators agent autorun called cd click collected compliant components directory download employed experienced follow install instructions intel last management managing menu messages microsoft modified more must network operating prior product protocol revision screen sent servers should simple snmp software/services start systems then traps used utility via windows";

Entries[14]            = new Array(4);
Entries[14][0]         = "..\\WIN2K\\vlwin10g.htm";
Entries[14][1]         = "Virtual LAN under Windows";
Entries[14][2]         = "Configuring VLANs in Microsoft Windows In Microsoft Windows, you must use Intel PROSet to set up and configure VLANs. For instructions, see the Intel PROSet ...";
Entries[14][3]         = "10gbe lans virtual vlan vlans";
Entries[14][4]         = "adapter based box caution configure connections contents correctly dial dialog disable driver enable environments instructions intel itanium last left maximum may microsoft modified most must network note otherwise pane per port proset remove revision see server set support systems table team topic up vlan windows";

Entries[15]            = new Array(4);
Entries[15][0]         = "..\\WIN2K\\wminicdm.htm";
Entries[15][1]         = "WMI NIC Provider";
Entries[15][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[15][3]         = "provider wmi";
Entries[15][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim click collected common configure consumer contains could data describes detailed device directory distribution dmi docs double driver enables enterprise external features format guide independent index information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace navigate ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";

Entries[16]            = new Array(4);
Entries[16][0]         = "..\\WS0332\\cdmwin.htm";
Entries[16][1]         = "Common Diagnostics Model";
Entries[16][2]         = "Common Diagnostics Model CDM The Common Diagnostics Model CDM is a standard enabling building block that allows easy integration of plug in diagnostic modules into ...";
Entries[16][3]         = "cdm common diagnostics dmtf integration model wbem";
Entries[16][4]         = "allows applications block building cdm common diagnostic distributed dmtf easy enabling force governed higher integration last management model modified modules part plug revision specification standard task v2";

Entries[17]            = new Array(4);
Entries[17][0]         = "..\\WS0332\\drv_wsdm.htm";
Entries[17][1]         = "Intel Network Drivers for Windows Server 2003 Professional";
Entries[17][2]         = "Intel Network Drivers for Microsoft Windows Server 2003 NOTES These instructions apply to all versions of Microsoft Windows Server 2003, including Windows Server x64 and ...";
Entries[17][3]         = "2003 driver microsoft server windows";
Entries[17][4]         = "acceptable adapter add/remove administrators advanced affect after already alternatively any apply attempts automatically autorun before below bit cable cancel cannot caution cd change clean click compatible computer connections device discovers displayed double download driver driver/adapter edition expert extracted files find follow found hardware including insert install instructions intel intervention last located manager may microsoft modified need network new notes open operating operation package parameter perform permanently plug pro procedure product programs recommended regardless release remove revision runs screen select server settings severely should software start support system them then these through transfer under uninstall update user value vary versions view website whether window without wizard x64";

Entries[18]            = new Array(4);
Entries[18][0]         = "..\\WS0332\\support.htm";
Entries[18][1]         = "Intel Customer Support";
Entries[18][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[18][3]         = "";
Entries[18][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[19]            = new Array(4);
Entries[19][0]         = "..\\WS0332\\hotwin.htm";
Entries[19][1]         = "PCI Hot Plug Support for Windows 2000 and XP";
Entries[19][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel PRO/100, Intel PRO/1000, and Intel PRO/10GbE network adapters are enabled for use in selected servers ...";
Entries[19][3]         = "hot pci plug";
Entries[19][4]         = "adapter address back conflict create details documentation enabled equipped hardware hot identical information intel last mac may microsoft modified more network note operating pci place plug pro/100 pro/1000 pro/10gbe rebooted removed replace revision running same see selected server setting slot support systems until up virtual windows works";

Entries[20]            = new Array(4);
Entries[20][0]         = "..\\WS0332\\jumbo_dm.htm";
Entries[20][1]         = "Jumbo Frames";
Entries[20][2]         = "Setting up jumbo frames on adapters installed in systems running Microsoft Windows.";
Entries[20][3]         = "device frames jumbo latency manager throughput";
Entries[20][4]         = "adapter advanced apply aware based bytes calculate capability changes click configurations configuring crc desired device different equipment features four frame header higher include information intel jumbo larger last list manager microsoft modified multi must network note ok open other packet plus properties qos revision select set size support switch tab tagging team up using vendor vlans while windows";

Entries[21]            = new Array(4);
Entries[21][0]         = "..\\WS0332\\prosetdm.htm";
Entries[21][1]         = "Using PROSet";
Entries[21][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[21][3]         = "device install manager proset";
Entries[21][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network notes now open options panel prior pro/10gbe process product programs proset removing revision rights running same select server services should simply software start support system tabs there they tips tray uninstall users utility versions windows would x64 xp";

Entries[22]            = new Array(4);
Entries[22][0]         = "..\\WS0332\\qos10g.htm";
Entries[22][1]         = "Quality of Service QoS";
Entries[22][2]         = "Tagging for Microsoft Windows 2000 Server and Microsoft Windows Server 2003 QoS allows the adapter to send and receive IEEE 802.3ac tagged frames. 802.3ac tagged ...";
Entries[22][3]         = "10gbe qos quality service tagging";
Entries[22][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor field flow frame help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note order packet pass prioritization priority process programs proset qos real receive reserve revision see send server sla specify static supports switch system tab tagged tagging team third three time traffic transmission utility vlan whole windows";

Entries[23]            = new Array(4);
Entries[23][0]         = "..\\WS0332\\save_dm.htm";
Entries[23][1]         = "Save and Restore";
Entries[23][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[23][3]         = "function intel proset restore save";
Entries[23][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[24]            = new Array(4);
Entries[24][0]         = "..\\WS0332\\snmpwin.htm";
Entries[24][1]         = "Simple Network Management Protocol SNMP";
Entries[24][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[24][3]         = "agent management network protocol simple snmp";
Entries[24][4]         = "additional administrators agent autorun called cd click collected compliant components directory download employed experienced follow install instructions intel last management managing menu messages microsoft modified more must network operating prior product protocol revision screen sent servers should simple snmp software/services start systems then traps used utility via windows";

Entries[25]            = new Array(4);
Entries[25][0]         = "..\\WS0332\\vlwin10g.htm";
Entries[25][1]         = "Virtual LAN under Windows";
Entries[25][2]         = "Configuring VLANs in Microsoft Windows In Microsoft Windows, you must use Intel PROSet to set up and configure VLANs. For instructions, see the Intel PROSet ...";
Entries[25][3]         = "10gbe lans virtual vlan vlans";
Entries[25][4]         = "adapter based box caution configure connections contents correctly dial dialog disable driver enable environments instructions intel itanium last left maximum may microsoft modified most must network note otherwise pane per port proset remove revision see server set support systems table team topic up vlan windows";

Entries[26]            = new Array(4);
Entries[26][0]         = "..\\WS0332\\wminicdm.htm";
Entries[26][1]         = "WMI NIC Provider";
Entries[26][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[26][3]         = "provider wmi";
Entries[26][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim click collected common configure consumer contains could data describes detailed device directory distribution dmi docs double driver enables enterprise external features format guide independent index information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace navigate ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";

Entries[27]            = new Array(4);
Entries[27][0]         = "cbl_fi10.htm";
Entries[27][1]         = "Attach the Network Cable";
Entries[27][2]         = "Connect the 10GbE Network Cable CAUTION This product uses a Class 1M laser module. Viewing the laser output with certain optical instruments designed for use ...";
Entries[27][3]         = "10gbe cable connector fiber install laser optic";
Entries[27][4]         = "adapter binoculars bracket cable caution certain check class compatible compliant connect connector conversion core cover designed diameter distance example eye fiber gigabit hazard ieee including insert instruments intel keyed kilometers laser last lc length limitations link lr matches maximum may meters mode modified module most multi must nanometer network operating optic optical orientation oriented other output partner port pose pro/10gbe product proper receive remove revision same save sc server shown single specifications sr such sure switch telescopes transmit type versa vice viewing visible wavelength";

Entries[28]            = new Array(4);
Entries[28][0]         = "driv10gb.htm";
Entries[28][1]         = "Installing/Uninstalling the Drivers";
Entries[28][2]         = "Installing and Uninstalling the Drivers Before you begin To successfully install or uninstall the drivers or software, you must have administrative privileges on the computer ...";
Entries[28][3]         = "10gbe driver install uninstall";
Entries[28][4]         = "adapter additional administrative applicable before begin cd completing computer contents correctly directions download driver ensures existing found function install intel interoperate last machine modified must note operating package ports privileges pro/1000 pro/10gbe respective revision running same select server software specific successfully supplemental sure system table uninstall update using";

Entries[29]            = new Array(4);
Entries[29][0]         = "hot10gb.htm";
Entries[29][1]         = "PCI Hot Plug Support";
Entries[29][2]         = "PCI Hot Plug Support Intel PRO/10GbE Server Adapters are enabled for use in selected servers equipped with Hot Plug support. If you replace an adapter ...";
Entries[29][3]         = "10gbe designator hot plug primary";
Entries[29][4]         = "adapter addresses back before change conflict designator different enabled equipped ethernet existing having hot intel last make modified network new pci place plug prevents primary pro/10gbe reboot remove replace require return revision same selected server slot support system team type unless until";

Entries[30]            = new Array(4);
Entries[30][0]         = "insrt10g.htm";
Entries[30][1]         = "Insert the Adapter";
Entries[30][2]         = "Insert the Adapter in the Computer NOTE If you are replacing an existing adapter with a new adapter, you must re install the driver. If ...";
Entries[30][3]         = "10gbe adapter insert replace";
Entries[30][4]         = "adapter additional available backward before below bit bracket bus caution compatible compliant computer configuration cord could cover damage degrade designations determine documentation down driver each enabled endanger error existing failure firmly get highly hot insert install instructions intel last master may mhz modified must new note off operate pci performance plug power pro/10gbe problems push re recommends remove repeat replace required revision screw seated secure see shown shut signaling significantly slot slower special speed sr start steps supports system then theoretical through turn unplug until uses v1 v2";

Entries[31]            = new Array(4);
Entries[31][0]         = "trbl10gb.htm";
Entries[31][1]         = "Troubleshooting";
Entries[31][2]         = "Performance and Troubleshooting This section contains the following topics Bus Configuration Troubleshooting The entire bus will operate at the speed of the slowest PCI card ...";
Entries[31][3]         = "10gbe performance problems solutions troubleshooting";
Entries[31][4]         = "ability access adapter add/remove addition address advanced after agent among another any apparent area asking associated attached attaining attempting auto auxiliary available because becomes been before behavior below better between bind bios boot bootagnt both bound box breaking bridging bus cable came cannot capabilities card carrier cause cd change check checkbox choose clear click common communicate compatibility compatible compliant components computer configure conflicts connecting connection consider consistent contains control correct creating current damaged default deleted described desktop/management detailed detecting device diagnostic dial dialog different disable document does download driver duplex each earlier edge efficiency either enable entire environment established even event exact examples exceed expected fails feature file find finish firmly following forced frame functioning gigabit guide hangs here ibautil icon idle ieee implementation inability indicator information install instead instructions intel interrupt ip ipv6 irq isa isn't items jumbo kinks lan last late latency later latest layer length level light limited link load local longer lost made make manual many master master/master match maximum may memory message missing mode modified monitoring more most motherboard multi multiple multiprocessor must necessarily necessary need negotiate network news none notes number off offloading ok older online open operate option os other overdraw panel parameters partner pass pci pci/pci peak performance persists physical play plug port power presence present prevents problem process processor prodd product program prokddp prompt proper properties proset protocol provide pxe quality rebooting recognized recommended reinstall release reload remove reports represents require reseating reserve resolve responder responding result retain review revision right rpl run rx same seated section securely see seem sender server service session set setup several shared sharing shorter should signal simultaneous site size skip slave slot slowest software solution sp1 specification speed start step straighten such supply support sure switch system table technically terminal test them then there these threading time timer topics traffic transmission triggered triggering trouble troubleshooting tx type unbind under unload unpredictable unstable up update upgrade utility v1 v2 vary verify viewer wake web while windows without wol wording work x/pci you've";

Entries[32]            = new Array(4);
Entries[32][0]         = "support.htm";
Entries[32][1]         = "Intel Customer Support";
Entries[32][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[32][3]         = "";
Entries[32][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[33]            = new Array(4);
Entries[33][0]         = "jumbo.htm";
Entries[33][1]         = "Jumbo Frames";
Entries[33][2]         = "Information on jumbo frames.";
Entries[33][3]         = "frames jumbo latency throughput";
Entries[33][4]         = "adapter additional administrator benefit bytes capability compatible configure connection consult contact cpu does dropped dual end ethernet forward frames guide hardware however implemented increase information intel introduced ip jumbo larger last latency least limited link loss may mbps microsoft modified more multi must network notes operating other otherwise packets pb performance pf pm poor port pro/1000 protocols pt reduce require restrictions result revision server set simultaneously sized standard support switch systems tcp team there throughput udp user's utilization vendor vlans windows";

Entries[34]            = new Array(4);
Entries[34][0]         = "legaldis.htm";
Entries[34][1]         = "Legal Information";
Entries[34][2]         = "Copyright and Legal Disclaimers Copyright 2002, 2003, 2004, 2005 Intel Corporation. All rights reserved. Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR 97124 6497 ...";
Entries[34][3]         = "";
Entries[34][4]         = "acknowledgements adapter any assumes based brands claimed commitment connection contained copyright corporation countries ct desktop device disclaimers document does dual elam em64t errors extended gt herein hillsboro information intel itanium its last legal lr lx make management manager may mb memory mf modified mt names network nor omissions other parkway pb pentium pf pl pm port pro/100 pro/1000 pro/10gbe property proset pt quad registered reserved responsibility revision rights server sr states subsidiaries technology trademarks united update usa ve vm windows xf xt young";

Entries[35]            = new Array(4);
Entries[35][0]         = "license.htm";
Entries[35][1]         = "Shrinkwrap Final, Single User";
Entries[35][2]         = "INTEL SOFTWARE LICENSE AGREEMENT Final, License IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not use or load this software and any associated materials ...";
Entries[35][3]         = "";
Entries[35][4]         = "above accompanying accuracy acknowledgment addition administrator advised after agree alternate any applicable apply arising associated assume authorized back been before below bound break business california carefully changes claims collectively completeness component computer conditions conflict conjunction consequential constitutes contained contractor contracts controlled convention copy copyright countries customers damages days decompile defect delivered delivery destroy dfar252 disassemble disclosure distribute does duplication end engineer equipment et even event except excluding exclusion existing export express far52 final fitness following forth found free fully goods governed government granted grants graphics here hereunder immediately implication implied important inability incidental include incorporated information install integral intel intellectual international interruption items its jurisdiction kind last laws legal liability liable license limitation limited links load lost maintenance make manufacturer mask material may media merchantability minimum modify more nations network ninety noncommercial noninfringement note notice number obligated oem offered organizations original other otherwise out owned ownership part particular patent period permit personal physical please portions possibility prevent principles product profits prohibit property proprietary protected provided provisions purpose pursuant read reasonable recipient referenced regulations remains remove rent replacement representative reproduce respect responsibility restricted restrictions retain return reverse revision right safeguard sale seal secret select sell seq set shall signed simultaneous single site software standalone states subject sublicense successor such suppliers support terminate terms text therein these they those time title trade trademark transfer treaty unauthorized under united unless until up update upon user vary violate warrant warranty whatsoever wish without work writing written";

Entries[36]            = new Array(4);
Entries[36][0]         = "lights10.htm";
Entries[36][1]         = "Indicator Lights";
Entries[36][2]         = "The Intel PRO/10GbE SR Server Adapter have the following indicator lights Label Indication Meaning TX On The adapter is sending data. RX On The adapter ...";
Entries[36][3]         = "10gbe indicator lights";
Entries[36][4]         = "adapter based blinking button connected control data down duplex fiber flashing following full help identify identity including indication indicator information intel label last lights link meaning modified more native note off operate partner pro/10gbe proset pulses receiving revision rx see sending server speed sr step their they tx valid";

Entries[37]            = new Array(4);
Entries[37][0]         = "overview.htm";
Entries[37][1]         = "Overview";
Entries[37][2]         = "Overview Welcome to the User's Guide for the Intel PRO/10GbE Server Adapters. This guide covers hardware and software installation, setup procedures, and troubleshooting tips for ...";
Entries[37][3]         = "10gbe 64 ie-32 installation requirements setup troubleshooting";
Entries[37][4]         = "adapter advanced after any available based basic carefully cd click column compatible computer configuration contents covers driver extended features follow go guide hardware ia-32 information install intel itanium last left link make memory modified more network note online operating other overview platforms pro/10gbe problems procedure process proset refers register review revision see select server set setup software start step support sure system table technology test these tips topic troubleshooting unattended upgrading user's varies welcome windows";

Entries[38]            = new Array(4);
Entries[38][0]         = "reqs_10g.htm";
Entries[38][1]         = "System Requirements";
Entries[38][2]         = "System Requirements IA-32 Computers Before installing the Intel PRO/10GbE Server Adapter, check your system for the following minimum configuration requirements. Hardware Compatibility IA-32 based 32 ...";
Entries[38][3]         = "10gbe ie-32 pci-x requirements";
Entries[38][4]         = "adapter advanced based before bios bit bus center check compatibility compatible compliant computers configuration data enterprise following freebsd hardware higher ia-32 installed installing intel kernel last latest linux master mhz microsoft minimum modified operating pack pci pro/10gbe recommended requirements revision server service signaling slot supported system types v1 v2 v4 versions windows x86";

Entries[39]            = new Array(4);
Entries[39][0]         = "prform10.htm";
Entries[39][1]         = "Getting the Most from your Intel PRO/10GbE Server Adapter";
Entries[39][2]         = "Getting the Most From Your Intel PRO/10GbE Server Adapter Peak network performance for Intel PRO/10GbE server adapters may be achieved when the system is tuned ...";
Entries[39][3]         = "10gbe performance";
Entries[39][4]         = "above achieved adapter adjustment administrator advanced allocation available based best better bios boot buffer bus byte cabling change closest command components computer configuration configured conjunction contain count default defines desired details device digit does driver e6 efi enable enhancement enter especially example exit fiber file find follow frame function getting gigabit guaranteed here highly however ia-32 identified impact improve increase incremental indicated install intel internet itanium jumbo last least less linux look making maximum may memory microsoft minimum mm mmrbc modified modifying most mss nearest necessary need network new note number offset operating other output package parameters patterns pci peak performance performed pressing pro/10gbe program proper provide read readily readme receive record refer register resources revision rr run runtime same saved scroll see segment server set shareware shell should shown significant size skilled slot socket specific ssbbddff ssbbddffrr steps support sure system tcp these they through times traffic transmit transmit/receive tuned typing users usually utility value vendor via we whole whose window work";

Entries[40]            = new Array(4);
Entries[40][0]         = "reg10gb.htm";
Entries[40][1]         = "Regulatory";
Entries[40][2]         = "Regulatory Compliance Statements Intel PRO/10 GbE SR Server Adapter Intel PRO/10 GbE LR Server Adapter Safety Compliance UL 60950 1 2001 First Edition CAN/CSA C22.2 ...";
Entries[40][3]         = "";
Entries[40][4]         = "abnormal accept accordance adapter adequate adjustments against alla always amendment any area as/nzs3548 australia/new australian authority aux available bandalagsins based been below bepalingen bestemmelsene bestimmungen binoculars bsmi c22 cable can/csa canada canadian cannot case cause caution ce certain certification cfr21 changed circumstance cispr class classe cns13438 com commercial communication community compatible compliance compliant comply con conditions conducted conformance conforme connected connector contains continued control corporation correct council cover cumple cumpre da de declaration declares del den denna der described designed det dette device dieses digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva distance disturbance dit document does domestic edition eec efnahags eg elam electromagnetic emc emissions en en55022 en55024 en60825 energy enlighet entspricht environment equipment er essi est este eu europea european europees europeiske europenne europeo europia europischen europiske evrpska example exceed exigences expense exposure eye factory fcc fda/cdrh fiber first following follows found frequency gbe general generates har harm harmful hazard hazardous henhold her herein hillsboro his i ices iec immunity including industry information installed instructions instruments intel intended interference international japan jf3 korea la laser last likely limit listed low lr mailstop maintenance manufacturer mark may measures med mic modified mryksi must navolging nmb nmer normal normas note notice noudattaa operate optics oregon other otherwise output overensstemmelse own parkway part per performance performed permission place pose power pro/10 pro/10gbe procedures prodotto product producto produit produkt produktet produto properly protection provide provisions pursuant questo radiate radio reasonable received recognition regluger regulatory republic required requirements residential responsible result revision rf richtlinie rules safe safety server service specified sr standards statement stenst subchapter subject taiwan take technology telescopes tested these those tick til tillverkats tm tuote ul undesired union upon usa user van vara vcci viewing void voltage warning without young zealand";

Entries[41]            = new Array(4);
Entries[41][0]         = "snmp.htm";
Entries[41][1]         = "Simple Network Management Protocol SNMP";
Entries[41][2]         = "A brief description of SNMP.";
Entries[41][3]         = "agent management network protocol simple snmp";
Entries[41][4]         = "about adapter advanced agent alerts allow application base before changes communicate compile compliant computer configuration consoles contents database devices documentation event features first information install intel last look manage mib modified more must network notices operating pro protocol provides recognize revision see send simple snmp specified stations such support system table tcp/ip teaming them translates updates vlans";

Entries[42]            = new Array(4);
Entries[42][0]         = "test10.htm";
Entries[42][1]         = "Test the Adapter";
Entries[42][2]         = "Test the Adapter Intel's diagnostic software lets you test the adapter to see if there are problems with the adapter hardware, the cabling, or the ...";
Entries[42][3]         = "10gbe diagnostic test";
Entries[42][4]         = "access adapter allows already appears availability cabling cd change click computer connection connectivity contains contents dependent determines device dhcp diagnostic diags directory displays dns dos down each enter functioning gateway hardware including insert installed intel last lets link linux main manager menu microsoft modified more netware network novell operating os pinging press problems product properly proset repeat revision run sco screen see select server several shut software start steps system tab table test then there these type unixware verifies window wins";

Entries[43]            = new Array(4);
Entries[43][0]         = "tmopts10.htm";
Entries[43][1]         = "Teaming";
Entries[43][2]         = "Teaming Teaming is a feature of Intel Advanced Network Services ANS software. This is available when two or more suitable adapters are configured to operate ...";
Entries[43][3]         = "10gbe ans team teaming";
Entries[43][4]         = "according across act activate active adapter adaptive add/remove adding additional address advanced affected aft alb allows although among analyzes another any appear assure attention automatically available avoid back backup balance bandwidth based becomes been before benefit between button cable capability case causes cd certain changing channel check choose click column combination common computer conditions configured connect connectivity considerations control create currently default denominator design designated destination detect device different disabled does download driver during each eight either enabled failover fails failure fallback fault feature frame functionality furthermore handles hardware highest hot however hub implement important inactive include instability intel ip ipx issues jumbo last later latest least link linux load loses loss lost lowest machine maintain make manager manually manufacturers matches may member mixed mode model modify more most multi must mvt netbeui network new normal notes occur offloading offloads open operate order oriented original other over package packet particular pay per port possible preferred primary primary/secondary priority pro/1000 pro/10gbe problem properties proset protocols provide qos rate reason receive recommended reconfigures rejoin reload removing resolved respective responds restart restore revision rlb routable routed running safety same schema secondary select send separate server services set sft similar software specify speed standby status such suitable supports sure switch system tab tagging takes team temporary there these they to/from tolerance traffic transmit types under up updated various vary vendor verify version vlan waiting way windows wizard works";

Entries[44]            = new Array(4);
Entries[44][0]         = "vlans10g.htm";
Entries[44][1]         = "Virtual LANs";
Entries[44][2]         = "Virtual LANs IEEE 802.1Q A Virtual Local Area Network VLAN is a collection of devices that communicate as if they were on the same physical ...";
Entries[44][3]         = "10gbe lans virtual vlan vlans";
Entries[44][4]         = "ability across adapter adds administration any area attached between both broadcast building campus capability caution changes clients co collection command communicate computers configuration connecting connects considerations considered consist contents create cross defined department devices different dispersed ease enterprise exist first flexible functional geographically group hardware ieee improve including intel interface joint lan last limit line listed local locations logical management match membership minimize modified moves multiple must network operating other per performance physical ports pro/10gbe problems project protocol restricted revision running same security segments server set simplify storms support switch systems table task team them then they those together typically untagged up updates user using virtual vlan were workers workgroups working";

Entries[45]            = new Array(4);
Entries[45][0]         = "warranty.htm";
Entries[45][1]         = "Limited Lifetime Hardware Warranty";
Entries[45][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[45][3]         = "";
Entries[45][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume authorization authorizes back becomes before below business calling cannot care charge claims completely consequential contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue last level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse modified money must neglect negligence neither new ninety noninfringement nor north notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies wants warrants warranty were whether whom without workmanship";
